#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"

max_trace_level 12

// Emission material                                      
#declare Material41 = texture {
    finish {
        ambient 1
        diffuse 0.90
        phong 0.47
        phong_size 14.0
        metallic
    }
    pigment { rgb <1.000, 1.000, 1.000> }
}

#declare Material40 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.876, 0.892, 0.875, 0.600> }
}

#declare Material39 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.845, 0.854, 0.896, 0.600> }
}

#declare Material38 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.827, 0.864, 0.856, 0.600> }
}

#declare Material37 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.845, 0.857, 0.856, 0.600> }
}

#declare Material36 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.867, 0.851, 0.859, 0.600> }
}

//floor and roof
#declare Material35 = texture {                
pigment{        agate
                color_map{
                [0.0 color rgb<.2374,.572,.48>]
                [0.05 color rgb<0,0,.143>]
                [0.15 color rgb<.62,.383,.48>]
                [0.7 color rgb<.372,.56,.478>]
                [0.9 color rgb<.52,.382,.472>]
                [1 color rgb<.2374,.572,.48>]
                }
 scale <200,200,200>}}


// Mana fountain purple glow
#declare Material34 = material{texture {
    finish {
        ambient .6
        diffuse 0
        phong 0
    }
    pigment { rgbf <0.838, 0.782, 0.878, 0.600> }
    }
     interior {
    fade_distance 300
    fade_power 3
  }
}
 
// Eldar node glow
#declare Material33 = material{texture{finish{ambient 1
diffuse 0
phong 0}
pigment{rgbf<1, 1, 1, 1>}}
interior {
media {emission 100
density {spherical 				
color_map{[0.00 color rgb<1,1,1> ] 
[1 color rgb<1,1,1> ]}}}
ior .99
fade_distance 100
fade_power 4}}   
   
   
   
#declare Material32 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.459, 0.141, 0.086> }
}

// Emission material
#declare Material31 = texture {
    finish {
        ambient 1
        diffuse 0.90
        phong 0.47
        phong_size 14.0
        metallic
    }
    pigment { rgb <1.000, 1.000, 1.000> }
}

// Wall structure texture
#declare Material30 = texture{
                pigment{
                granite
    colour_map {     
      [0.000 0.333   colour red  .6 green .65 blue .6
                     colour red  .3  blue .3 green .4]
      [0.333 0.666   colour red  .3  blue .3 green .35
                     colour blue .4 red .4 green .35]
      [0.666 1.000   colour red  .4  blue .46 green .47
                     colour red  .6  green  .65 blue .6]
    }}
finish{specular .4
ambient .2}
scale<1500,1500,1500>}
                      
                      
#declare Material29 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.357, 0.506, 0.110> }
}

#declare Material28 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.122, 0.102, 0.349> }
}

#declare Material27 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.718, 0.149, 0.039> }
}

#declare Material26 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.184, 0.149, 0.502> }
}

#declare Material25 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 0.23
        phong_size 7.0
        metallic
    }
    pigment { rgb <0.184, 0.149, 0.502> }
}

#declare Material24 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 0.23
        phong_size 7.0
        metallic
    }
    pigment { rgb <0.718, 0.149, 0.039> }
}

// Illithid skin
#declare Material23 = texture {
     finish {
        ambient 0.10
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.596, 0.455, 0.694> }
         normal{bumps 1 scale 50}
} 

#declare Material22 = texture {
    finish {
        ambient 0
        diffuse 0.90
        phong .6
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.388, 0.333, 0.208> }
}

#declare Material21 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.286, 0.467, 0.557> }
}

#declare Material20 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.063, 0.247, 0.110> }
}

// Normal skin
#declare Material19 = texture{pigment{color rgb <.925, 0.787, 0.537>}
 finish{phong .2
                specular 1
                ambient .34
                metallic
         }
}  

#declare Material18 = texture {
    finish {
        ambient 0.10
        diffuse 0.30
        phong 0.23
        phong_size 7.0
        metallic
    }
    pigment { rgb <0.486, 0.384, 0.157> }
}

// Silver
#declare Material17 = texture {
     finish {
    metallic
    ambient 0.2
    diffuse 0.7
    brilliance 6
    reflection 0.25
    phong 1
    phong_size 80
}
    pigment { rgb <0.431, 0.682, 0.800> }
}

#declare Material16 = texture {
    finish {
        ambient 0.10
        diffuse 0.30
        phong .6
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.000, 0.529, 0.118> }
}

#declare Material15 = texture {
    finish {
        ambient 0.10
      
        metallic
    }
    pigment { rgb <0.325, 0.263, 0.110> }
}

// Gold texture
#declare Material14 = texture {
    
    pigment { rgb <0.682, 0.757, 0.118> }
}

#declare Material13 = texture {
    finish {
        ambient 0.10
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.482, 0.522, 0.173> }
}


//   the jelly matter of the brain polyps
#declare Material12 = texture {
    finish {
        ambient 0
        diffuse 0.30
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.838, 0.885, 0.912,1> } 
     normal{
     bumps 1
     scale 50
   }
}


#declare Material11 = texture {
    finish {
        
        diffuse 0.20
        phong .40
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.259, 0.416, 0.329> }
}

#declare Material10 = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
      
    }
    pigment { rgb <0.376, 0.451, 0.447> }
}

#declare Material9 = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 84.0
        metallic
        ior 1.1
        refraction 1.0
    }
    pigment { rgbf <0.751, 0.780, 0.779, 0.600> }
}

#declare Material8 = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        metallic
    }
    pigment { rgb <0.431, 0.682, 0.800> }
}

#declare Material7 = texture {
    finish {
        ambient 0.10
        diffuse 0.90

        phong_size 70.0
        
    }
    pigment { rgb <0.388, 0.608, 0.471> }
}

#declare Material6 = texture {
    finish {
        ambient 0.10
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.718, 0.757, 0.800> }
}

#declare Material5 = texture {
    finish {
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.675, 0.729, 0.510> }
}

#declare Material4 = texture {
    finish {
        ambient 0.10
        diffuse 0.90
    }
    pigment { rgb <0.106, 0.149, 0.200> }
}

#declare Material3 = texture {
    finish {
        ambient 0.10
        
        phong 1.00

        metallic
    }
    pigment { rgb <0.612, 0.643, 0.639> }
}

#declare Material2 = texture {
    finish {
        ambient 0.10
        diffuse 0.20
        phong .3
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.486, 0.384, 0.157> }
}

#declare Material1 = texture {
    finish {

        diffuse 0.30
        phong .30
        phong_size 70.0
        metallic
    }
    pigment { rgb <0.306, 0.122, 0.141> }
}

#declare Material0 = texture {
    finish {
        ambient 0.10
        diffuse 0.90
        phong 1.00
        phong_size 10.0
        metallic
    }
    pigment { rgb <0.718, 0.529, 0.118> }
}

#declare Material = texture {
    finish {
        metallic
    }
    pigment { rgb <0.682, 0.635, 0.502> }
}

//   Object    CenterX    CenterY    CenterZ    LengthX    LengthY    LengthZ
// ---------- ---------- ---------- ---------- ---------- ---------- ----------
// Object1345   -6718.19     416.18   -6696.12   15720.30   13615.61   12215.86
// Object1344     763.49     595.39    2938.86   15720.30   13615.61   12215.86
// Object1343   -2152.86    2202.47     108.62   10957.79    2786.63   11093.32
// Object1342   -1923.82    1544.19    2773.10     444.94     719.65     463.02
// Object1341   -1592.01    1552.41    3199.04     444.94     719.65     463.02
// Object1340   -1644.50     395.84    3209.74     360.78     666.75     303.76
// Object1339   -1919.37     902.37    3146.58     580.71     419.31     678.95
// Object1338   -1736.68    1845.01    2986.07    1346.46     303.07    1615.71
// Object1337   -2337.45    1311.38    3459.22    2090.57    1072.49    2107.42
// Object1336   -1991.98    1157.25    3198.22     682.83     286.62     763.82
// Object1335   -1846.76     647.50    3094.94     682.83     286.62     763.82
// Object1334   -1701.54     137.75    2991.66     682.83     286.62     763.82
// Object1333   -1466.14   -1480.50    2839.53    1170.48     770.48    1141.22
// Object1332   -1720.28    -588.44    3020.27    1197.65    1581.18    1094.39
// Object1331   -2047.02     558.49    3252.66    1066.95    1122.41    1001.43
// Object1330   -1903.80     389.41    2876.87     360.78     666.75     303.76
// Object1329   -2304.32     211.40    3192.30     360.78     666.75     303.76
// Object1328   -2102.06     -40.26    3307.10     682.83     286.62     763.82
// Object1327   -2247.27     469.49    3410.38     682.83     286.62     763.82
// Object1326   -2392.49     979.24    3513.66     682.83     286.62     763.82
// Object1325   -2938.23    1310.98    3932.38    1346.46     303.07    1615.71
// Object1324   -2319.88     724.36    3462.02     580.71     419.31     678.95
// Object1323   -2045.01     217.83    3525.17     360.78     666.75     303.76
// Object1322   -2598.64    1222.18    4051.43     694.56     447.53     611.57
// Object1321   -2930.46    1213.95    3625.48     694.56     447.53     611.57
// Object1320   -2039.99    1318.00    4089.59     451.22     622.27     677.84
// Object1319   -1639.48    1496.02    3774.15     451.22     622.27     677.84
// Object1318   -1652.00     377.29    3290.74     353.91     649.77     314.81
// Object1317   -1953.72     817.48    3517.28     676.90     657.01     524.24
// Object1316   -1839.73    1590.33    4098.15    1552.56     812.43    1284.18
// Object1315   -2026.33    1072.36    3568.92     751.53     456.41     653.30
// Object1314   -1881.11     562.61    3465.63     751.53     456.41     653.30
// Object1313   -1735.89      52.86    3362.35     751.53     456.41     653.30
// Object1312   -1965.00     238.18    3537.25     353.91     649.77     314.81
// Object1311   -2296.81     229.95    3111.30     353.91     649.77     314.81
// Object1310   -2067.71      44.63    2936.40     751.53     456.41     653.30
// Object1309   -2212.92     554.38    3039.69     751.53     456.41     653.30
// Object1308   -2358.14    1064.13    3142.97     751.53     456.41     653.30
// Object1307   -2835.17    1565.66    2820.30    1552.56     812.43    1284.18
// Object1306   -2285.53     809.26    3091.33     676.90     657.02     524.24
// Object1305   -1983.82     369.06    2864.79     353.91     649.77     314.81
// Object1304   -2506.22    1479.98    2720.44     653.35     608.13     500.31
// Object1303   -2906.74    1301.96    3035.88     653.35     608.13     500.31
// Object1302     905.57    2996.37      33.39     653.35     608.13     500.31
// Object1301     505.05    2818.36     348.83     653.35     608.13     500.31
// Object1300    1114.98    1746.34     424.25     353.91     649.77     314.81
// Object1299    1126.26    2325.65     404.28     676.89     657.02     524.24
// Object1298     576.62    3082.05     133.25    1552.56     812.43    1284.18
// Object1297    1053.65    2580.52     455.92     751.53     456.41     653.30
// Object1296    1198.87    2070.77     352.63     751.53     456.41     653.30
// Object1295    1344.09    1561.02     249.35     751.53     456.41     653.30
// Object1294    1427.97    1885.45     177.74     353.91     649.77     314.81
// Object1293    1759.79    1893.68     603.69     353.91     649.77     314.81
// Object1292    1675.90    1569.25     675.30     751.53     456.41     653.30
// Object1291    1530.68    2079.00     778.58     751.53     456.41     653.30
// Object1290    1385.46    2588.75     881.87     751.53     456.41     653.30
// Object1289    1572.06    3106.72    1411.10    1552.56     812.43    1284.18
// Object1288    1458.07    2333.87     830.22     676.90     657.02     524.24
// Object1287    1446.79    1754.57     850.20     353.91     649.77     314.81
// Object1286    1371.80    2834.40    1402.54     451.23     622.27     677.84
// Object1285    1772.31    3012.41    1087.10     451.23     622.27     677.84
// Object1284    1487.97    3060.58      86.04     444.94     719.65     463.02
// Object1283    1819.78    3068.81     511.99     444.94     719.65     463.02
// Object1282    1767.29    1912.23     522.69     360.78     666.75     303.76
// Object1281    1492.42    2418.76     459.53     580.71     419.31     678.95
// Object1280    1675.11    3361.40     299.02    1346.46     303.07    1615.71
// Object1279    1419.81    2673.64     511.17     682.83     286.62     763.82
// Object1278    1565.03    2163.89     407.89     682.83     286.62     763.82
// Object1277    1710.25    1654.14     304.61     682.83     286.62     763.82
// Object1276    1507.99    1905.80     189.81     360.78     666.75     303.76
// Object1275    1107.47    1727.79     505.25     360.78     666.75     303.76
// Object1274    1364.77    2074.88     565.61    1066.95    1122.41    1001.43
// Object1273    1691.51     927.95     333.22    1197.65    1581.18    1094.39
// Object1272    1945.65      35.89     152.48    1170.48     770.48    1141.22
// Object1271    1309.73    1476.13     620.05     682.83     286.62     763.82
// Object1270    1164.52    1985.88     723.33     682.83     286.62     763.82
// Object1269    1019.30    2495.63     826.61     682.83     286.62     763.82
// Object1268    1074.34    2827.77     772.17    2090.57    1072.49    2107.42
// Object1267     473.57    2827.37    1245.33    1346.46     303.07    1615.71
// Object1266    1091.91    2240.75     774.97     580.71     419.31     678.95
// Object1265    1366.78    1734.22     838.12     360.78     666.75     303.76
// Object1264     813.15    2738.57    1364.38     694.56     447.53     611.57
// Object1263     481.33    2730.34     938.43     694.56     447.53     611.57
// Object1262   -4266.31     603.71    1357.36     559.21     403.78     653.81
// Object1261   -4585.83     595.79     947.18     559.21     403.78     653.81
// Object1260   -4126.47     112.84    1257.90     347.42     642.05     292.51
// Object1259   -4445.99     104.92     847.73     347.42     642.05     292.51
// Object1258   -4110.86    1225.69    1202.79     428.42     692.94     445.81
// Object1257   -4430.38    1217.77     792.61     428.42     692.94     445.81
// Object1256   -3084.83     393.30    2697.66    3502.89    1094.00    4298.29
// Object1255   -3084.83     393.30    2697.66    3489.77     297.46    4379.28
// Object1254   -2944.99     -97.57    2598.20    3331.71     342.28    4168.36
// Object1253   -2978.83    1546.46    2592.82    3405.44     344.11    4263.02
// Object1252   -3224.67     884.17    2797.12    3257.97     340.45    4073.70
// Object1251   -3101.75    1215.31    2694.97    3546.50     619.97    4446.91
// Object1250   -2994.99     642.69    2952.48     559.21     403.78     653.81
// Object1249   -3314.51     634.77    2542.30     559.21     403.78     653.81
// Object1248   -3634.04     626.85    2132.13     559.21     403.78     653.81
// Object1247   -3953.56     618.93    1721.96     559.21     403.78     653.81
// Object1246   -2675.47     650.61    3362.65     559.21     403.78     653.81
// Object1245   -2355.94     658.53    3772.82     559.21     403.78     653.81
// Object1244   -3174.67     143.90    2442.85     347.42     642.05     292.51
// Object1243   -3494.20     135.98    2032.67     347.42     642.05     292.51
// Object1242   -3813.72     128.06    1622.50     347.42     642.05     292.51
// Object1241   -2855.15     151.82    2853.02     347.42     642.05     292.51
// Object1240   -2535.63     159.74    3263.19     347.42     642.05     292.51
// Object1239   -2216.10     167.66    3673.37     347.42     642.05     292.51
// Object1238   -3159.06    1256.75    2387.74     428.42     692.94     445.81
// Object1237   -3478.59    1248.83    1977.56     428.42     692.94     445.81
// Object1236   -3798.11    1240.91    1567.39     428.42     692.94     445.81
// Object1235   -2839.54    1264.67    2797.91     428.42     692.94     445.81
// Object1234   -2520.02    1272.59    3208.08     428.42     692.94     445.81
// Object1233   -2200.49    1280.51    3618.26     428.42     692.94     445.81
// Object1232   -2770.19    -711.16    2473.88    2366.33    1533.31    2782.78
// Object1231   -4148.50    -199.68    1002.19     418.36     435.24     454.59
// Object1230   -3836.55   -1294.70     780.33     407.60     397.48     446.94
// Object1229   -3748.89    -733.55    1208.31     719.55    1492.50     668.81
// Object1228   -4002.35    -494.30    1039.95     204.96     243.20     179.00
// Object1227   -4152.13    -498.56     863.06     151.17     245.63     217.26
// Object1226   -4240.47    -745.73     577.27     719.55    1492.50     668.81
// Object1225   -5228.07    -772.08    -681.29    2366.33    1533.31    2782.78
// Object1224   -3754.41   -1600.64     722.24    4718.28     669.09    5900.28
// Object1223   -6255.98    1179.99   -1587.79     428.42     692.94     445.81
// Object1222   -5936.46    1187.91   -1177.62     428.42     692.94     445.81
// Object1221   -5616.94    1195.83    -767.44     428.42     692.94     445.81
// Object1220   -4658.37    1219.59     463.08     428.42     692.94     445.81
// Object1219   -4977.89    1211.67      52.90     428.42     692.94     445.81
// Object1218   -5297.41    1203.75    -357.27     428.42     692.94     445.81
// Object1217   -6271.59      67.14   -1532.68     347.42     642.05     292.51
// Object1216   -5952.07      75.06   -1122.50     347.42     642.05     292.51
// Object1215   -5632.55      82.98    -712.33     347.42     642.05     292.51
// Object1214   -4673.98     106.74     518.19     347.42     642.05     292.51
// Object1213   -4993.50      98.82     108.01     347.42     642.05     292.51
// Object1212   -5313.02      90.90    -302.16     347.42     642.05     292.51
// Object1211   -6411.43     558.01   -1433.22     559.21     403.78     653.81
// Object1210   -6091.91     565.93   -1023.05     559.21     403.78     653.81
// Object1209   -4813.82     597.61     617.64     559.21     403.78     653.81
// Object1208   -5133.34     589.69     207.47     559.21     403.78     653.81
// Object1207   -5452.86     581.77    -202.70     559.21     403.78     653.81
// Object1206   -5772.39     573.85    -612.87     559.21     403.78     653.81
// Object1205   -5559.62    1154.39    -460.21    2145.52     585.24    2648.46
// Object1204   -5682.54     823.25    -358.06    2127.35     312.43    2622.32
// Object1203   -5436.70    1485.54    -562.36    2127.35     312.43    2622.32
// Object1202   -5402.87    -158.49    -556.97    2127.35     312.43    2622.32
// Object1201   -5542.71     332.38    -457.52    2113.37     263.34    2612.38
// Object1200   -5542.71     332.38    -457.52    2273.96    1063.54    2720.70
// Object1199   -4056.42    -870.46     740.57     189.26     469.54     151.40
// Object1198   -3893.56   -1094.58     820.87     267.57      59.07     319.66
// Object1197   -4110.02    -532.39     864.07     112.47     239.46     214.78
// Object1196   -3998.81    -529.95    1003.95     209.13     234.58     140.96
// Object1195   -3859.79    -865.59     992.98     189.26     469.54     151.40
// Object1194   -3925.83    -981.30     843.83     104.65      22.57     125.99
// Object1193   -3904.80    -916.13     907.31      64.76     141.94      43.67
// Object1192   -3973.62    -917.84     818.97      32.03     139.67      81.70
// Object1191   -3994.67    -800.48     858.46      56.72     113.43      37.57
// Object1190   -3953.81    -791.86     915.21      77.15     127.42      28.55
// Object1189   -4034.31    -717.81     854.78      68.84      87.62      44.23
// Object1188   -4016.26    -711.66     881.17      94.29      80.79      85.67
// Object1187   -3992.68    -751.00     888.92      52.37      49.07      70.15
// Object1186   -3952.73    -856.48     880.12      68.48      25.93      80.67
// Object1185   -3992.82    -876.49     817.92      36.89      26.41      40.43
// Object1184   -3984.60    -931.42     797.36      36.89      26.41      40.43
// Object1183   -3993.44    -830.87     842.88      37.55      22.04      39.63
// Object1182   -4008.81    -785.62     848.90      37.55      22.04      39.63
// Object1181   -4044.53    -712.36     844.89      36.57      29.76      38.31
// Object1180   -4026.94    -748.05     847.09      36.57      29.76      38.31
// Object1179   -4045.30    -731.39     833.18      36.48      41.43      27.65
// Object1178   -4009.73    -808.46     834.85      36.64      59.67      33.72
// Object1177   -3997.43    -899.42     799.13      30.13      71.59      46.60
// Object1176   -3953.11    -911.63     848.51      42.46      45.01      55.99
// Object1175   -3928.53    -911.02     880.07      49.85      43.80      50.74
// Object1174   -3947.35    -936.20     841.96      49.85      43.80      50.74
// Object1173   -3922.61    -931.79     875.86      44.02      42.34      55.89
// Object1172   -3990.62    -653.98     946.29     102.27     117.99     173.12
// Object1171   -4039.14    -822.50     789.57      66.32      74.13     102.72
// Object1170   -4013.29    -530.96     986.93      25.78     110.19      78.99
// Object1169   -4094.40    -532.97     882.81      77.69     109.09      42.06
// Object1168   -4040.78    -573.47     928.03      75.91      26.73      90.56
// Object1167   -3949.90    -710.01     966.36      73.12      91.10      48.19
// Object1166   -3927.85    -787.42     950.68      73.12      91.10      48.19
// Object1165   -3912.41    -785.13     971.57      47.28      98.57      42.17
// Object1164   -3960.73    -719.79     947.10      47.28      98.57      42.17
// Object1163   -4086.71    -616.44     845.47      38.70      88.80      80.28
// Object1162   -4069.57    -663.54     840.64      38.70      88.80      80.28
// Object1161   -4071.65    -608.46     869.08      42.42      67.08      29.11
// Object1160   -4084.09    -673.41     816.64      42.42      67.08      29.11
// Object1159   -4071.03    -518.74     948.26     121.96     113.74     151.75
// Object1158   -4079.72    -640.98     840.49      34.33     110.65      59.39
// Object1157   -3935.61    -751.49     961.10      58.14     110.76      41.30
// Object1156   -4037.23    -729.29     844.60      42.66      50.96      38.04
// Object1155   -4002.89    -806.39     844.69      35.94      44.70      36.76
// Object1154   -3984.75    -904.81     812.18      30.74      48.93      42.20
// Object1153   -3940.05    -922.71     858.84      38.40      47.89      47.31
// Object1152   -3971.48    -803.71     886.09      89.67     114.92      68.93
// Object1151   -3949.12    -873.50     875.10      79.64      66.04      92.36
// Object1150   -3931.21    -962.42     847.65      92.76      43.31     108.28
// Object1149   -3920.71    -912.48     888.39      33.41      24.04      37.17
// Object1148   -3961.49    -912.82     838.77      29.60      28.60      34.45
// Object1147   -3959.98    -931.89     826.69      29.84      29.99      34.15
// Object1146   -3912.93    -934.20     884.80      35.49      31.03      44.14
// Object1145   -4016.96    -735.39     880.25      56.20      69.09      47.01
// Object1144   -4046.45    -770.50     811.83      97.73      44.67     120.38
// Object1143   -4051.46    -808.34     802.47      70.36      67.61      81.49
// Object1142   -4069.18    -730.08     803.58      81.69      89.11      73.05
// Object1141   -4057.97    -695.58     837.29      39.25      47.75      29.22
// Object1140   -4095.15    -673.68     802.44      44.94      74.61      36.31
// Object1139   -4106.37    -586.50     837.39      72.13     136.31     123.69
// Object1138   -4114.44    -527.76     860.29      42.87      47.81      48.34
// Object1137   -4074.81    -580.02     881.13      29.88      33.57      23.81
// Object1136   -4061.28    -670.94     846.99      23.34      35.23      33.38
// Object1135   -4042.69    -666.68     873.00      66.68      82.58      72.72
// Object1134   -3972.76    -563.52    1007.36      89.68     128.55     107.04
// Object1133   -4028.49    -603.59     926.64     112.30      60.05     131.95
// Object1132   -4025.77    -648.52     923.43      99.62      59.20     129.96
// Object1131   -3996.66    -701.75     913.90      77.39     104.06      98.86
// Object1130   -3944.75    -692.50     989.83     117.07     175.93     102.38
// Object1129   -3959.15    -767.50     936.61      72.78      91.95      57.31
// Object1128   -3909.42    -763.62     994.91      50.57      71.65      40.19
// Object1127   -3924.47    -825.36     933.56      61.40      77.36      61.61
// Object1126   -3891.75    -805.54     986.29      54.43      61.02      59.62
// Object1125   -3891.77    -845.39     964.12      68.56      54.26     103.92
// Object1124   -3866.77    -962.72     929.30     123.74     234.68     122.52
// Object1123   -3935.20   -1030.97     803.91     164.64      95.90     192.31
// Object1122   -4002.95    -969.60     766.29      81.23      54.91     103.09
// Object1121   -4001.34    -941.16     765.14      81.23      25.47     103.09
// Object1120   -4026.50    -900.68     778.82      70.85      67.92      85.16
// Object1119   -3994.90    -851.82     829.20      38.79      51.24      48.17
// Object1118   -4029.31    -852.67     785.03      62.02      46.39      68.19
// Object1117   -4017.87    -827.67     813.67      51.23      67.29      62.43
// Object1116     126.72    1014.41   -2450.52      51.23      67.29      62.43
// Object1115     115.28     989.41   -2479.15      62.02      46.39      68.19
// Object1114     149.69     990.26   -2434.98      38.79      51.24      48.17
// Object1113     118.08     941.41   -2485.37      70.85      67.92      85.16
// Object1112     143.24     900.93   -2499.04      81.23      25.47     103.09
// Object1111     141.63     872.49   -2497.90      81.23      54.91     103.09
// Object1110     209.38     811.12   -2460.28     164.64      95.90     192.31
// Object1109     277.81     879.36   -2334.88     123.74     234.68     122.52
// Object1108     257.56     998.81   -2303.80      68.56      54.26     103.92
// Object1107     252.84    1036.55   -2277.89      54.43      61.02      59.62
// Object1106     220.12    1016.73   -2330.62      61.40      77.36      61.61
// Object1105     239.91    1080.58   -2273.01      50.57      71.65      40.19
// Object1104     190.19    1076.69   -2331.31      72.78      91.95      57.31
// Object1103     204.58    1151.69   -2278.09     117.07     175.93     102.38
// Object1102     152.68    1142.44   -2354.02      77.39     104.06      98.86
// Object1101     123.56    1195.68   -2344.49      99.62      59.20     129.96
// Object1100     116.10    1238.50   -2337.54     112.30      60.05     131.95
// Object1099     171.82    1278.57   -2256.82      89.68     128.55     107.04
// Object1098     101.89    1175.40   -2391.18      66.68      82.58      72.72
// Object1097      83.31    1171.14   -2417.19      23.34      35.23      33.38
// Object1096      69.78    1262.07   -2383.05      29.88      33.57      23.81
// Object1095      30.14    1314.32   -2403.89      42.87      47.81      48.34
// Object1094      38.21    1255.58   -2426.79      72.13     136.31     123.69
// Object1093      49.43    1168.40   -2461.74      44.94      74.61      36.31
// Object1092      86.61    1146.51   -2426.89      39.25      47.75      29.22
// Object1091      75.40    1112.01   -2460.60      81.69      89.11      73.05
// Object1090      97.87    1035.86   -2465.45      70.36      67.61      81.49
// Object1089     102.88    1073.70   -2456.09      97.73      44.67     120.38
// Object1088     132.37    1108.80   -2387.67      56.20      69.09      47.01
// Object1087     236.40     910.00   -2383.12      35.49      31.03      44.14
// Object1086     189.35     912.30   -2441.23      29.84      29.99      34.15
// Object1085     178.34     927.16   -2421.68      29.61      28.60      34.45
// Object1084     219.12     927.49   -2372.05      33.41      24.04      37.17
// Object1083     213.37     879.67   -2416.53      92.76      43.31     108.28
// Object1082     195.47     968.58   -2389.09      79.64      66.04      92.36
// Object1081     173.11    1038.38   -2378.09      89.67     114.92      68.93
// Object1080     204.53     919.37   -2405.34      38.40      47.89      47.31
// Object1079     159.83     937.28   -2452.00      30.74      48.93      42.20
// Object1078     141.69    1035.70   -2419.49      35.94      44.70      36.76
// Object1077     107.35    1112.80   -2419.58      42.66      50.96      38.04
// Object1076     208.97    1090.60   -2303.08      58.14     110.76      41.30
// Object1075      64.87    1201.11   -2423.69      34.33     110.65      59.39
// Object1074      73.56    1323.34   -2315.93     121.96     113.74     151.75
// Object1073      60.49    1168.67   -2447.54      42.42      67.08      29.11
// Object1072      72.93    1233.63   -2395.10      42.42      67.08      29.11
// Object1071      75.01    1178.54   -2423.55      38.70      88.80      80.28
// Object1070      57.88    1225.65   -2418.72      38.70      88.80      80.28
// Object1069     183.85    1122.30   -2317.09      47.28      98.57      42.17
// Object1068     232.17    1056.95   -2292.61      47.28      98.57      42.17
// Object1067     216.73    1054.67   -2313.50      73.12      91.10      48.19
// Object1066     194.68    1132.07   -2297.82      73.12      91.10      48.19
// Object1065     103.80    1268.62   -2336.15      75.91      26.73      90.56
// Object1064      50.19    1309.12   -2381.38      77.69     109.09      42.06
// Object1063     131.30    1311.13   -2277.26      25.78     110.19      78.99
// Object1062     105.44    1019.59   -2474.61      66.32      74.13     102.72
// Object1061     153.97    1188.10   -2317.90     102.27     117.99     173.12
// Object1060     221.97     910.30   -2388.32      44.02      42.34      55.89
// Object1059     197.24     905.88   -2422.22      49.85      43.80      50.74
// Object1058     216.05     931.07   -2384.12      49.85      43.80      50.74
// Object1057     191.48     930.46   -2415.67      42.46      45.01      55.99
// Object1056     147.16     942.67   -2465.05      30.13      71.59      46.60
// Object1055     134.86    1033.63   -2429.34      36.64      59.67      33.72
// Object1054      99.29    1110.70   -2431.01      36.48      41.43      27.65
// Object1053     117.65    1094.04   -2417.10      36.57      29.76      38.31
// Object1052     100.05    1129.73   -2419.29      36.57      29.76      38.31
// Object1051     135.78    1056.46   -2415.28      37.55      22.04      39.63
// Object1050     151.14    1011.21   -2421.31      37.55      22.04      39.63
// Object1049     159.99     910.66   -2466.82      36.89      26.41      40.43
// Object1048     151.76     965.60   -2446.26      36.89      26.41      40.43
// Object1047     191.85     985.60   -2384.07      68.48      25.93      80.67
// Object1046     151.90    1091.09   -2375.27      52.37      49.07      70.15
// Object1045     128.32    1130.43   -2383.01      94.29      80.79      85.67
// Object1044     110.27    1124.28   -2409.40      68.84      87.62      44.23
// Object1043     190.77    1050.22   -2348.97      77.15     127.42      28.55
// Object1042     149.91    1041.60   -2405.72      56.72     113.43      37.57
// Object1041     170.97     924.25   -2445.21      32.03     139.67      81.70
// Object1040     239.79     925.95   -2356.87      64.76     141.94      43.67
// Object1039     218.75     860.79   -2420.36     104.65      22.57     125.99
// Object1038     284.79     976.50   -2271.20     189.26     469.54     151.40
// Object1037     145.78    1312.13   -2260.23     209.13     234.58     140.96
// Object1036      34.56    1309.69   -2400.12     112.47     239.46     214.78
// Object1035     251.02     747.51   -2443.31     267.57      59.07     319.66
// Object1034      88.16     971.63   -2523.61     189.26     469.54     151.40
// Object1033   -1389.22    2178.42   -3728.71    2273.96    1063.54    2720.70
// Object1032   -1389.22    2178.42   -3728.71    2113.36     263.34    2612.38
// Object1031   -1249.38    1687.55   -3828.17    2127.35     312.43    2622.32
// Object1030   -2054.58    2988.74   -3226.04    2127.35     312.43    2622.32
// Object1029   -1529.06    2669.29   -3629.25    2127.35     312.43    2622.32
// Object1028   -1791.82    2829.02   -3427.65    2343.28     342.82    2789.11
// Object1027   -1618.90    2419.89   -3884.07     559.20     403.78     653.81
// Object1026   -1299.38    2427.81   -3473.89     559.20     403.78     653.81
// Object1025    -979.86    2435.73   -3063.72     559.20     403.78     653.81
// Object1024    -660.33    2443.65   -2653.55     559.20     403.78     653.81
// Object1023   -1938.43    2411.97   -4294.24     559.20     403.78     653.81
// Object1022   -2257.95    2404.06   -4704.41     559.20     403.78     653.81
// Object1021   -1159.54    1936.94   -3573.35     347.42     642.05     292.51
// Object1020    -840.02    1944.86   -3163.18     347.42     642.05     292.51
// Object1019    -520.49    1952.78   -2753.00     347.42     642.05     292.51
// Object1018   -1479.06    1929.02   -3983.52     347.42     642.05     292.51
// Object1017   -1798.59    1921.11   -4393.70     347.42     642.05     292.51
// Object1016   -2118.11    1913.19   -4803.87     347.42     642.05     292.51
// Object1015   -1727.57    2903.18   -3111.41     668.81     430.85     588.90
// Object1014   -1408.04    2911.10   -2701.23     668.81     430.85     588.90
// Object1013   -1088.52    2919.02   -2291.06     668.81     430.85     588.90
// Object1012   -2047.09    2895.26   -3521.58     668.81     430.85     588.90
// Object1011   -2366.61    2887.34   -3931.75     668.81     430.85     588.90
// Object1010   -2686.14    2879.42   -4341.93     668.81     430.85     588.90
// Object1009     399.07     245.40   -2548.95    4718.28     669.09    5900.28
// Object1008   -1074.58    1073.96   -3952.49    2366.33    1533.31    2782.78
// Object1007     -95.88    1096.35   -2686.91     719.55    1492.50     668.81
// Object1006      -7.55    1343.52   -2401.12     151.17     245.63     217.26
// Object1005     142.24    1347.79   -2224.23     204.96     243.20     179.00
// Object1004     395.69    1108.54   -2055.88     719.55    1492.50     668.81
// Object1003     308.03     547.38   -2483.86     407.60     397.48     446.94
// Object1002      -3.92    1642.40   -2261.99     418.36     435.24     454.59
// Object1001    1383.29    1134.88    -797.31    2366.33    1533.31    2782.78
// Object1000    1369.35    2979.94     864.12     668.81     430.85     588.90
// Object999     1049.83    2972.02     453.94     668.81     430.85     588.90
// Object998      730.31    2964.10      43.77     668.81     430.85     588.90
// Object997     -228.26    2940.34   -1186.75     668.81     430.85     588.90
// Object996       91.26    2948.26    -776.58     668.81     430.85     588.90
// Object995      410.78    2956.18    -366.40     668.81     430.85     588.90
// Object994     1937.38    2013.70     402.17     347.42     642.05     292.51
// Object993     1617.86    2005.78      -8.00     347.42     642.05     292.51
// Object992     1298.33    1997.86    -418.17     347.42     642.05     292.51
// Object991      339.76    1974.11   -1648.69     347.42     642.05     292.51
// Object990      659.29    1982.03   -1238.52     347.42     642.05     292.51
// Object989      978.81    1989.94    -828.35     347.42     642.05     292.51
// Object988     1797.54    2504.57     501.63     559.20     403.78     653.81
// Object987     1478.02    2496.65      91.46     559.20     403.78     653.81
// Object986      199.92    2464.98   -1549.24     559.20     403.78     653.81
// Object985      519.45    2472.90   -1139.06     559.20     403.78     653.81
// Object984      838.97    2480.81    -728.89     559.20     403.78     653.81
// Object983     1158.49    2488.73    -318.72     559.20     403.78     653.81
// Object982      666.05    2889.94    -272.47    3744.27     377.55    4587.56
// Object981      928.81    2730.21    -474.07    3257.97     340.45    4073.70
// Object980      403.29    3049.66     -70.86    3405.44     344.11    4263.02
// Object979     1208.49    1748.47    -672.99    3331.71     342.28    4168.36
// Object978     1068.65    2239.34    -573.53    3489.77     297.46    4379.28
// Object977     1068.65    2239.34    -573.53    3502.89    1094.00    4298.29
// Object976     -824.93    2933.02   -1989.56     668.81     430.85     588.90
// Object975     -505.41    2940.94   -1579.39     668.81     430.85     588.90
// Object974     -256.90    1966.79   -2451.51     347.42     642.05     292.51
// Object973       62.62    1974.71   -2041.33     347.42     642.05     292.51
// Object972     -396.74    2457.66   -2352.05     559.20     403.78     653.81
// Object971      -77.22    2465.58   -1941.88     559.20     403.78     653.81
// Object970       56.20    1688.85    2079.25     651.82     632.68     504.82
// Object969      441.88    1860.27    1775.50     651.82     632.68     504.82
// Object968      196.04    1197.98    1979.80     340.80     625.70     303.15
// Object967      581.72    1369.40    1676.04     340.80     625.70     303.15
// Object966     -349.15    2249.00    1874.01     629.14     585.57     481.74
// Object965       36.53    2420.42    1570.25     629.14     585.57     481.74
// Object964    -1208.84     856.27    3050.37    4141.06    2671.13    3271.75
// Object963    -1208.84     856.27    3050.37    4145.24    1917.36    3324.91
// Object962    -1069.00     365.40    2950.91    3951.55    1874.14    3171.29
// Object961    -1808.04    1830.09    2839.11    4040.55    1913.70    3241.39
// Object960    -1348.68    1347.14    3149.82    3862.54    1834.58    3101.19
// Object959    -1578.36    1588.62    2994.47    4375.15    2191.03    3432.08
// Object958    -1471.60    1016.00    3251.97     651.82     632.68     504.82
// Object957    -1085.92    1187.42    2948.22     651.82     632.68     504.82
// Object956     -700.24    1358.83    2644.47     651.82     632.68     504.82
// Object955     -314.56    1530.25    2340.71     651.82     632.68     504.82
// Object954    -1857.28     844.58    3555.73     651.82     632.68     504.82
// Object953    -2242.96     673.16    3859.48     651.82     632.68     504.82
// Object952     -946.08     696.55    2848.76     340.80     625.70     303.15
// Object951     -560.40     867.96    2545.01     340.80     625.70     303.15
// Object950     -174.72    1039.38    2241.25     340.80     625.70     303.15
// Object949    -1331.76     525.13    3152.52     340.80     625.70     303.15
// Object948    -1717.44     353.71    3456.27     340.80     625.70     303.15
// Object947    -2103.12     182.29    3760.02     340.80     625.70     303.15
// Object946    -1491.27    1747.56    2742.97     629.14     585.57     481.74
// Object945    -1105.59    1918.98    2439.22     629.14     585.57     481.74
// Object944     -719.91    2090.40    2135.46     629.14     585.57     481.74
// Object943    -1876.95    1576.15    3046.72     629.14     585.57     481.74
// Object942    -2262.63    1404.73    3350.48     629.14     585.57     481.74
// Object941    -2648.31    1233.31    3654.23     629.14     585.57     481.74
// Object940     -894.20    -248.19    2826.59    2758.18    2501.73    2152.44
// Object939      431.68     950.98    1762.98     469.25     561.01     372.73
// Object938      743.63    -144.04    1541.11     458.49     523.25     365.08
// Object937      288.82     279.16    1887.23     770.44    1618.26     586.95
// Object936      415.32     620.66    1780.27     174.07     302.23     142.17
// Object935      590.56     712.96    1644.31     227.86     249.49     180.42
// Object934      882.18     542.88    1419.92     770.44    1618.26     586.95
// Object933     2072.57    1070.41     490.02    2758.18    2501.73    2152.44
// Object932      833.91    -447.91    1484.26    5607.84    2867.52    4469.34
// Object931     2246.87    3409.00    -201.10     629.14     585.57     481.74
// Object930     1861.19    3237.58     102.65     629.14     585.57     481.74
// Object929     1475.51    3066.16     406.40     629.14     585.57     481.74
// Object928      318.46    2551.91    1317.66     629.14     585.57     481.74
// Object927      704.14    2723.33    1013.91     629.14     585.57     481.74
// Object926     1089.82    2894.75     710.16     629.14     585.57     481.74
// Object925     2792.05    2357.98     -95.31     340.80     625.70     303.15
// Object924     2406.37    2186.56     208.44     340.80     625.70     303.15
// Object923     2020.69    2015.15     512.20     340.80     625.70     303.15
// Object922      863.65    1500.89    1423.46     340.80     625.70     303.15
// Object921     1249.33    1672.31    1119.70     340.80     625.70     303.15
// Object920     1635.01    1843.73     815.95     340.80     625.70     303.15
// Object919     2652.22    2848.85       4.15     651.82     632.68     504.82
// Object918     2266.53    2677.43     307.90     651.82     632.68     504.82
// Object917      723.81    1991.76    1522.91     651.82     632.68     504.82
// Object916     1109.49    2163.18    1219.16     651.82     632.68     504.82
// Object915     1495.17    2334.60     915.41     651.82     632.68     504.82
// Object914     1880.85    2506.02     611.65     651.82     632.68     504.82
// Object913     1388.41    2907.22     657.90    2684.09    1439.43    2100.24
// Object912     1618.09    2665.74     813.26    2497.83    1228.03    2026.37
// Object911     1158.73    3148.69     502.54    2497.83    1228.03    2026.37
// Object910     1897.77    1684.00     614.34    2497.83    1228.03    2026.37
// Object909     1757.93    2174.87     713.80    2483.85    1178.94    2016.43
// Object908     1757.93    2174.87     713.80    2657.67    2011.83    2103.47
// Object907      740.74     335.39    1534.10     188.25     467.03     153.03
// Object906      686.61      56.09    1581.66     307.26     157.16     255.80
// Object905      592.82     645.22    1643.27     225.93     180.48     187.76
// Object904      459.62     589.97    1747.79     127.43     280.96     116.89
// Object903      503.40     229.90    1721.02     188.25     467.03     153.03
// Object902      654.34     169.36    1604.61     120.94      62.82      99.80
// Object901      588.59     212.46    1655.00      54.99     142.95      45.22
// Object900      671.66     249.38    1589.58      89.62     124.54      72.75
// Object899      623.48     359.84    1624.98      46.57     114.04      39.20
// Object898      569.41     344.32    1667.40      27.71     131.56      24.04
// Object897      619.10     451.48    1626.62      36.28      94.35      34.91
// Object896      593.75     446.59    1646.46      76.71     107.56      66.42
// Object895      590.21     400.35    1650.11      68.47      23.49      58.47
// Object894      608.46     289.35    1638.03      78.72      39.78      66.45
// Object893      668.73     294.87    1590.98      39.81      31.97      36.06
// Object892      693.22     244.07    1572.88      39.81      31.97      36.06
// Object891      640.98     333.59    1611.85      39.84      25.84      35.90
// Object890      631.04     380.22    1618.69      39.84      25.84      35.90
// Object889      627.87     461.76    1619.59      37.90      17.60      34.20
// Object888      629.19     421.93    1619.33      37.90      17.60      34.20
// Object887      640.66     446.18    1609.92      24.83      36.47      24.94
// Object886      646.40     361.52    1607.09      37.85      59.81      33.51
// Object885      688.53     278.15    1575.88      50.43      66.21      43.31
// Object884      643.34     243.17    1611.75      54.92      26.26      47.85
// Object883      613.68     229.99    1635.12      47.53      52.50      42.59
// Object882      651.82     219.29    1605.61      47.53      52.50      42.59
// Object881      619.59     209.22    1630.91      54.47      22.62      47.58
// Object880      527.18     480.82    1697.66     171.75      54.31     138.31
// Object879      690.21     366.10    1572.87     101.52      37.45      83.94
// Object878      477.38     596.94    1734.20      83.91      92.70      68.98
// Object877      575.29     640.46    1657.10      31.99     116.51      32.06
// Object876      536.69     576.50    1688.40      88.08      43.25      73.81
// Object875      513.65     410.99    1709.55      39.76     100.00      37.71
// Object874      535.70     333.59    1693.86      39.76     100.00      37.71
// Object873      515.88     326.90    1709.43      49.47      98.46      41.81
// Object872      532.65     408.81    1694.78      49.47      98.46      41.81
// Object871      618.24     565.96    1625.08      82.59      67.14      68.52
// Object870      627.23     516.78    1619.02      82.59      67.14      68.52
// Object869      595.32     564.28    1642.96      34.24      66.20      30.50
// Object868      650.69     516.57    1600.75      34.24      66.20      30.50
// Object867      507.51     638.16    1709.04     143.40     151.86     114.82
// Object866      625.23     541.41    1620.11      66.21      94.42      49.76
// Object865      522.51     368.14    1703.47      40.39     125.57      31.45
// Object864      629.74     443.45    1618.48      34.61      47.19      31.62
// Object863      636.96     359.45    1614.48      39.09      48.98      33.84
// Object862      676.79     266.55    1585.24      43.58      49.64      37.52
// Object861      634.70     226.57    1618.80      45.77      37.50      39.85
// Object860      597.85     344.20    1645.24      76.03     112.14      61.39
// Object859      614.79     273.02    1633.42      92.23      91.29      75.49
// Object858      648.96     188.24    1608.43     105.77      79.49      86.49
// Object857      601.46     224.79    1640.51      35.06      34.52      29.63
// Object856      647.99     250.38    1603.94      32.99      29.94      27.68
// Object855      670.57     229.25    1595.07      32.23      36.88      27.40
// Object854      616.11     197.64    1637.89      42.46      29.94      35.06
// Object853      599.17     430.37    1646.46      40.84      77.63      34.99
// Object852      667.23     402.66    1593.71     115.84      65.98      92.67
// Object851      680.91     394.80    1584.06      82.06      71.15      65.42
// Object850      668.31     460.59    1588.11      77.45      81.26      63.07
// Object849      633.41     483.37    1614.85      25.58      41.28      24.68
// Object848      664.04     522.50    1590.24      41.59      76.73      35.13
// Object847      622.98     602.10    1620.68     123.08     115.79      99.47
// Object846      595.92     656.01    1640.72      45.96      34.68      40.18
// Object845      581.32     589.96    1653.38      21.59      29.93      21.28
// Object844      621.97     505.93    1623.33      33.57      31.32      30.03
// Object843      597.16     499.16    1642.79      67.86      87.90      57.66
// Object842      463.42     558.28    1746.41     100.12     127.00      81.02
// Object841      540.84     544.32    1685.79     129.97      88.50     105.09
// Object840      549.51     508.88    1683.48     123.36      75.29      98.94
// Object839      563.69     430.07    1673.51      98.81      99.28      78.52
// Object838      487.49     406.41    1732.42     100.78     176.81      80.38
// Object837      549.14     372.14    1686.54      48.70     104.10      41.60
// Object836      497.95     348.61    1727.69      39.93      72.82      33.00
// Object835      555.35     299.78    1679.20      56.69      70.26      49.03
// Object834      503.99     298.22    1719.25      61.86      73.02      51.47
// Object833      533.06     274.39    1701.46     101.16      42.54      80.93
// Object832      572.37     152.07    1668.80     137.65     257.74     107.33
// Object831      696.51     132.80    1572.47     190.01     152.42     151.62
// Object830      723.69     222.57    1549.17      97.55      79.69      78.73
// Object829      725.30     242.41    1548.03      97.55      50.07      78.73
// Object828      704.86     293.29    1562.52      80.85      92.30      65.26
// Object827      655.80     316.78    1600.63      49.42      56.07      42.07
// Object826      697.33     335.24    1567.92      68.84      63.24      57.22
// Object825      668.09     349.89    1590.41      59.77      68.98      50.92
// Object824    -1276.17    -874.91    -514.90   10957.79    2786.63   11093.32
// Object823    -1286.70    -689.65   -1348.20      72.42      75.87     171.62
// Object822    -1196.45    -652.76   -1418.16     169.52      78.92      77.89
// Object821    -1122.11    -651.24   -1322.62      72.42      75.87     171.62
// Object820    -1212.36    -688.13   -1252.66     169.52      78.92      77.89
// Object819    -1204.13    -595.14   -1335.37     170.46     209.47     175.08
// Object818    -1271.24    -502.32   -1282.78     141.68     227.90     131.31
// Object817    -1281.08    -386.58   -1280.88     142.55      93.12     142.67
// Object816    -1279.65    -431.83   -1281.89     217.23     276.68     213.37
// Object815    -1206.02    -540.08   -1335.16     236.97     339.65     239.85
// Object814    -2096.46    -935.66    -633.87     237.64     339.65     240.49
// Object813    -2169.68    -827.41    -580.92     217.23     276.68     213.37
// Object812    -2171.11    -782.16    -579.91     142.55      93.12     142.67
// Object811    -2161.49    -897.90    -581.64     142.05     227.90     131.66
// Object810    -2094.46    -990.72    -634.17     170.96     209.47     175.54
// Object809    -2012.14   -1046.82    -621.65      72.42      75.87     171.62
// Object808    -2102.39   -1083.71    -551.69     169.52      78.92      77.89
// Object807    -2176.73   -1085.23    -647.23      72.42      75.87     171.62
// Object806    -2086.49   -1048.34    -717.19     169.52      78.92      77.89
// Object805    -1274.78   -1028.54     324.90      72.42      75.87     171.62
// Object804    -1365.03   -1065.44     394.87     169.52      78.92      77.89
// Object803    -1439.37   -1066.96     299.32      72.42      75.87     171.62
// Object802    -1349.12   -1030.06     229.36     169.52      78.92      77.89
// Object801    -1357.35    -972.45     312.07     170.46     209.47     175.08
// Object800    -1424.32    -879.62     364.68     141.68     227.90     131.31
// Object799    -1433.75    -763.88     366.64     142.55      93.12     142.67
// Object798    -1432.32    -809.13     365.63     217.23     276.68     213.37
// Object797    -1359.43    -917.39     312.25     236.97     339.65     239.85
// Object796     -468.99    -521.81    -389.04     237.64     339.65     240.49
// Object795     -542.29    -413.55    -335.34     217.23     276.68     213.37
// Object794     -543.72    -368.30    -334.33     142.55      93.12     142.67
// Object793     -534.06    -484.04    -336.47     142.05     227.90     131.66
// Object792     -467.02    -576.86    -389.13     170.96     209.47     175.54
// Object791     -549.34    -671.38    -401.65      72.42      75.87     171.62
// Object790     -459.09    -634.48    -471.61     169.52      78.92      77.89
// Object789     -384.75    -632.96    -376.07      72.42      75.87     171.62
// Object788     -475.00    -669.86    -306.10     169.52      78.92      77.89
// Object787    -1533.71     154.90    -553.48     162.80     639.19     113.59
// Object786    -1574.02      47.76     -81.37     185.45     583.23     246.02
// Object785    -1784.78      42.54    -351.92     294.81     580.52     121.16
// Object784    -1322.95     160.13    -282.93     113.96     641.90     142.05
// Object783    -1473.50    -446.74    -372.92      76.07     214.37      78.06
// Object782    -1356.21    -386.59    -457.89     127.40     182.75     112.08
// Object781    -1368.41    -411.59    -355.54     122.68     204.71      81.61
// Object780    -1489.62    -232.36    -206.63      93.19      80.67      89.43
// Object779    -1511.51    -213.36    -229.26      47.96      41.25      39.00
// Object778    -1512.03    -235.07    -190.03      46.93      23.53      51.04
// Object777    -1467.72    -223.64    -184.01      47.96      41.25      39.00
// Object776    -1467.21    -201.93    -223.24      46.93      23.53      51.04
// Object775    -1478.41    -210.21    -214.93      23.47      11.76      25.52
// Object774    -1478.67    -221.07    -195.32      23.98      20.63      19.50
// Object773    -1500.82    -226.79    -198.33      23.47      11.76      25.52
// Object772    -1500.57    -215.93    -217.94      23.98      20.63      19.50
// Object771    -1470.53    -143.66    -532.15      20.48      11.73      27.05
// Object770    -1467.19    -144.62    -555.28      27.16       9.80      21.03
// Object769    -1445.13    -139.24    -552.27      20.48      11.73      27.05
// Object768    -1448.48    -138.28    -529.14      27.16       9.80      21.03
// Object767    -1439.12    -135.10    -516.07      54.32      19.59      42.05
// Object766    -1432.44    -137.04    -562.33      40.96      23.46      54.09
// Object765    -1476.55    -147.80    -568.35      54.32      19.59      42.05
// Object764    -1483.23    -145.86    -522.09      40.96      23.46      54.09
// Object763    -1457.83    -161.77    -542.21      97.49      65.60      99.64
// Object762    -1637.48    -235.76    -399.10      88.81      81.42      99.55
// Object761    -1622.61    -216.13    -372.57      47.59      41.15      39.84
// Object760    -1660.23    -238.53    -380.55      40.10      24.62      55.80
// Object759    -1656.49    -228.30    -425.62      47.59      41.15      39.84
// Object758    -1618.86    -205.90    -417.64      40.10      24.62      55.80
// Object757    -1629.21    -214.06    -408.37      20.05      12.31      27.90
// Object756    -1648.02    -225.26    -412.36      23.79      20.57      19.92
// Object755    -1649.89    -230.38    -389.83      20.05      12.31      27.90
// Object754    -1631.08    -219.17    -385.84      23.79      20.57      19.92
// Object753    -1320.61    -139.93    -339.40      22.23      10.82      25.76
// Object752    -1297.07    -140.47    -337.61      25.97       9.75      22.16
// Object751    -1295.20    -135.54    -360.09      22.23      10.82      25.76
// Object750    -1318.74    -135.00    -361.89      25.97       9.75      22.16
// Object749    -1329.57    -132.27    -374.03      51.95      19.49      44.33
// Object748    -1282.49    -133.34    -370.43      44.46      21.64      51.52
// Object747    -1286.23    -143.20    -325.47      51.95      19.49      44.33
// Object746    -1333.32    -142.13    -329.06      44.46      21.64      51.52
// Object745    -1307.90    -158.54    -349.75      99.02      63.87      96.48
// Object744    -1456.54    -275.80    -286.37     114.88     132.00     182.70
// Object743    -1442.14    -225.88    -487.69     107.49     170.68     156.97
// Object742    -1555.95    -278.34    -403.79     186.03     130.50     108.34
// Object741    -1356.51    -223.44    -379.76     150.57     172.46     115.24
// Object740    -1454.20    -249.99    -388.28     149.99     136.50     147.21
// Object739    -1445.98    -262.00    -392.12     170.53     182.26     140.25
// Object738    -1449.88    -262.00    -397.32     142.93     185.86     160.66
// Object737    -1442.63    -290.59    -396.51     213.47     206.35     211.72
// Object736    -1462.41    -414.37    -478.40      73.67     206.18     120.84
// Object735    -1345.01    -633.25    -465.94     263.64      86.63     266.90
// Object734    -1457.20    -657.91    -481.46      83.99      82.03     220.07
// Object733    -1335.66    -606.92    -576.29     220.14      86.23      86.81
// Object732    -1233.90    -604.82    -449.64      83.99      82.03     220.07
// Object731    -1355.44    -655.80    -354.81     220.14      86.23      86.81
// Object730    -1342.24    -723.12    -468.30     286.38     256.76     294.13
// Object729    -1277.24    -832.80    -514.13     390.57     205.00     395.41
// Object728    -1303.06    -768.44    -495.77     292.93     120.40     296.55
// Object727    -1277.24    -853.63    -514.13     468.69     189.01     474.49
// Object726     -963.64    -725.37    -761.25     399.50      90.90     436.17
// Object725     -983.85    -713.08    -745.74     399.50      90.90     436.17
// Object724    -1004.06    -700.80    -730.23     399.50      90.90     436.17
// Object723    -1024.28    -688.51    -714.72     399.50      90.90     436.17
// Object722    -1044.49    -676.22    -699.21     399.50      90.90     436.17
// Object721    -1095.67    -613.89    -660.55     340.17      64.53     389.44
// Object720    -1075.46    -626.18    -676.06     340.17      64.53     389.44
// Object719    -1070.08    -645.06    -679.88     369.84      77.72     412.81
// Object718    -1064.70    -663.94    -683.71     399.50      90.90     436.17
// Object717    -1115.88    -601.60    -645.04     340.17      64.53     389.44
// Object716    -1160.04    -628.95    -990.44     285.87     143.96     284.09
// Object715    -1240.89    -579.80    -928.41     172.77      41.70     196.63
// Object714    -1088.99    -696.00    -664.17     628.98     221.66     735.56
// Object713    -1300.22    -606.17    -881.68     217.28      61.48     231.68
// Object712    -1245.12    -653.74   -1049.68     209.78     174.06     223.10
// Object711    -1237.05    -722.47   -1055.42     225.92     149.88     234.58
// Object710     -745.48    -710.29    -424.38     225.92     149.88     234.58
// Object709     -753.55    -641.56    -418.64     209.78     174.06     223.10
// Object708     -931.54    -597.03    -408.40     217.28      61.48     231.68
// Object707     -872.21    -570.66    -455.13     172.77      41.70     196.63
// Object706     -791.36    -619.81    -517.17     285.87     143.96     284.09
// Object705     -725.34    -675.55    -567.52     183.53      79.46     204.28
// Object704    -1094.02    -684.69   -1040.79     183.53      79.46     204.28
// Object703    -1843.13   -1017.63    -450.81     183.53      79.46     204.28
// Object702    -1474.45   -1008.49      22.47     183.53      79.46     204.28
// Object701    -1451.46    -913.20       2.72     232.63     209.23     246.22
// Object700    -1413.64    -811.31     -28.71     172.77      41.70     196.63
// Object699    -1354.31    -784.93     -75.44     217.28      61.48     231.68
// Object698    -1339.49    -901.98      42.83     209.78     174.06     223.10
// Object697    -1331.42    -970.71      37.09     225.92     149.88     234.58
// Object696    -1822.99    -982.89    -593.94     225.92     149.88     234.58
// Object695    -1831.06    -914.17    -588.21     209.78     174.06     223.10
// Object694    -1722.99    -794.07    -548.72     217.28      61.48     231.68
// Object693    -1511.75    -883.90    -331.21     628.98     221.66     735.56
// Object692    -1782.32    -820.44    -501.99     172.77      41.70     196.63
// Object691    -1820.14    -922.33    -470.56     232.63     209.23     246.22
// Object690    -1538.65    -789.50    -312.08     340.17      64.53     389.44
// Object689    -1546.80    -878.21    -304.01     399.50      90.90     436.17
// Object688    -1552.18    -859.33    -300.19     369.84      77.72     412.81
// Object687    -1557.56    -840.45    -296.36     340.17      64.53     389.44
// Object686    -1548.10    -814.98    -304.22     340.17      64.53     389.44
// Object685    -1556.26    -903.68    -296.16     399.50      90.90     436.17
// Object684    -1565.71    -929.15    -288.30     399.50      90.90     436.17
// Object683    -1575.17    -954.63    -280.44     399.50      90.90     436.17
// Object682    -1584.62    -980.10    -272.58     399.50      90.90     436.17
// Object681    -1594.08   -1005.57    -264.73     399.50      90.90     436.17
// Object680    -1017.71    -859.00    -177.75     424.95     153.79     395.24
// Object679    -1035.38    -840.42    -189.70     424.95     153.79     395.24
// Object678    -1053.04    -821.85    -201.65     424.95     153.79     395.24
// Object677    -1070.71    -803.27    -213.60     424.95     153.79     395.24
// Object676    -1088.38    -784.70    -225.55     424.95     153.79     395.24
// Object675    -1134.47    -709.79    -241.80     375.79     152.57     332.14
// Object674    -1116.81    -728.36    -229.85     375.79     152.57     332.14
// Object673    -1111.43    -747.24    -233.68     400.37     153.18     363.69
// Object672    -1106.05    -766.12    -237.50     424.95     153.79     395.24
// Object671    -1152.14    -691.21    -253.75     375.79     152.57     332.14
// Object670    -1254.82    -863.19      32.40     287.93     237.97     242.91
// Object669    -1325.49    -788.89     -15.41     190.59      85.72     167.98
// Object668    -1125.25    -785.61    -272.88     715.50     435.46     596.40
// Object667    -1374.65    -790.11     -78.51     227.45      86.64     215.31
// Object666    -1346.27    -903.71      41.81     209.78     174.06     223.10
// Object665    -1338.20    -972.43      36.07     225.92     149.88     234.58
// Object664     -744.84    -708.71    -431.24     225.92     149.88     234.58
// Object663     -752.91    -639.99    -425.51     209.78     174.06     223.10
// Object662     -929.63    -592.32    -429.00     227.45      86.64     215.31
// Object661     -880.48    -591.10    -365.89     190.59      85.72     167.98
// Object660     -809.80    -665.40    -318.09     287.93     237.97     242.91
// Object659     -751.42    -740.00    -286.06     201.34     123.48     175.63
// Object658    -1196.44    -937.79      64.42     201.34     123.48     175.63
// Object657    -1817.05    -953.18    -732.26     201.34     123.48     175.63
// Object656    -1372.03    -755.39   -1082.75     201.34     123.48     175.63
// Object655    -1356.68    -678.95   -1020.12     234.69     240.99     280.78
// Object654    -1329.04    -602.22    -941.71     190.59      85.72     167.98
// Object653    -1279.88    -601.00    -878.61     227.45      86.64     215.31
// Object652    -1238.34    -652.02   -1048.65     209.78     174.06     223.10
// Object651    -1230.27    -720.75   -1054.39     225.92     149.88     234.58
// Object650    -1823.63    -984.47    -587.08     225.92     149.88     234.58
// Object649    -1831.70    -915.74    -581.34     209.78     174.06     223.10
// Object648    -1724.90    -798.79    -528.12     227.45      86.64     215.31
// Object647    -1475.50    -794.29    -722.49     715.50     435.46     596.40
// Object646    -1774.05    -800.01    -591.23     190.59      85.72     167.98
// Object645    -1801.70    -876.74    -669.63     234.69     240.99     280.78
// Object644    -1502.39    -699.89    -703.37     375.79     152.57     332.14
// Object643    -1505.45    -776.02    -750.22     424.95     153.79     395.24
// Object642    -1510.83    -757.14    -746.39     400.37     153.18     363.69
// Object641    -1516.21    -738.26    -742.57     375.79     152.57     332.14
// Object640    -1509.30    -719.08    -722.97     375.79     152.57     332.14
// Object639    -1512.36    -795.21    -769.82     424.95     153.79     395.24
// Object638    -1519.27    -814.39    -789.42     424.95     153.79     395.24
// Object637    -1526.19    -833.57    -809.02     424.95     153.79     395.24
// Object636    -1533.10    -852.76    -828.62     424.95     153.79     395.24
// Object635    -1540.01    -871.94    -848.22     424.95     153.79     395.24
// Object634    -1027.62    1295.21     919.22      83.54      77.16      84.26
// Object633    -1012.95    1314.78     911.22      69.54      35.01      53.45
// Object632    -1019.92    1297.18     894.16      68.68      28.45      55.69
// Object631    -1000.71    1223.02     921.20      89.80      77.42      86.01
// Object630     -984.42    1241.99     913.22      69.31      27.14      55.26
// Object629     -975.34    1223.56     928.05      69.92      25.29      52.96
// Object628     -983.66    1205.62     910.79      65.45      31.02      58.98
// Object627    -1025.19    1170.47     869.02      98.65      65.62      88.94
// Object626    -1008.72    1174.89     859.91      78.30      39.28      77.45
// Object625    -1045.11    1239.96     869.25      62.23      77.70      68.36
// Object624    -1052.91    1228.35     847.66      26.42      22.80      28.85
// Object623    -1045.41    1268.34     871.43      52.67      26.80      52.03
// Object622    -1067.41    1235.32     842.91      23.47      60.10      35.16
// Object621    -1045.31    1210.27     852.32      52.67      26.80      52.03
// Object620    -1023.32    1243.28     880.85      23.47      60.10      35.16
// Object619    -1033.02    1254.46     872.24      21.45      23.55      24.91
// Object618    -1043.23    1231.42     856.55      33.92      17.40      36.00
// Object617    -1034.56    1240.17     867.37      23.20      30.60      30.33
// Object616    -1061.89    1238.44     895.03     112.19     133.69     108.85
// Object615    -1090.51     983.32     657.55      58.24     123.21     105.96
// Object614    -1081.39    1053.10     739.83      58.46     123.46     105.61
// Object613    -1089.57    1193.00     783.16      62.92      91.56     123.66
// Object612    -1233.86     805.96     741.99     113.17      74.23      53.20
// Object611    -1153.54     819.16     762.50      84.02     100.51      68.08
// Object610    -1107.59    1085.47     864.01     104.16     161.12      98.87
// Object609    -1160.43    1043.15     818.27     102.78     160.85      94.73
// Object608    -1233.35     946.96     777.66     102.55     160.60      95.62
// Object607    -1260.60     843.24     737.13      89.95     103.38      46.85
// Object606    -1263.89     932.08     752.57      83.52      96.24      67.71
// Object605    -1304.01    1199.56     758.94      83.75      36.55      56.97
// Object604    -1359.16    1189.86     725.46      83.99      36.69      56.60
// Object603    -1286.70    1193.65     773.87     113.54      52.71      84.85
// Object602    -1198.47    1179.06     812.68     113.87      52.51      84.32
// Object601    -1161.22    1174.27     843.43     114.25      53.27      86.05
// Object600    -1101.43    1133.69     932.93      67.99      74.38      56.47
// Object599    -1089.85    1141.48     921.22      81.90      83.86      85.43
// Object598    -1074.88    1165.08     982.64      51.74      60.80      51.29
// Object597    -1069.53    1181.70    1002.23      53.73      48.08      65.29
// Object596    -1090.48    1194.85     996.75      56.00      50.18      60.33
// Object595    -1073.40    1190.71     978.45      90.61      85.66      89.21
// Object594    -1130.43    1248.06     981.20      56.48      47.55      60.16
// Object593    -1125.69    1264.67    1000.01      54.94      52.83      57.73
// Object592    -1107.72    1259.60     982.30      88.65      83.66      86.92
// Object591    -1067.06    1307.84     968.71     120.36     147.64     136.60
// Object590    -1096.00    1223.27     921.90     122.33     102.90     131.43
// Object589    -1076.30    1116.53     849.02      73.35      91.85      79.64
// Object588    -1102.91    1164.36     842.21     101.32      86.71      89.14
// Object587    -1068.49    1153.58     813.07      52.75      92.31      58.24
// Object586    -1125.60    1128.20     858.05      52.75      92.31      58.24
// Object585    -1119.70    1105.32     798.58      37.35      36.62      28.45
// Object584    -1110.79    1109.27     791.57      37.35      36.62      28.45
// Object583    -1099.07    1115.54     787.39      34.04      34.87      25.91
// Object582    -1126.03    1103.05     811.17      34.04      34.87      25.91
// Object581    -1086.40    1126.97     790.95      29.68      32.78      22.36
// Object580    -1130.93    1103.70     822.28      29.68      32.78      22.36
// Object579    -1098.46    1102.74     817.87      69.90      43.90      60.97
// Object578    -1115.29    1162.77     820.49      75.29      65.73      77.46
// Object577    -1097.49    1152.15     785.54      16.88      50.22      29.13
// Object576    -1148.76    1125.94     832.32      16.88      50.22      29.13
// Object575    -1113.21    1149.27     786.03      19.20      55.30      33.91
// Object574    -1148.07    1133.78     813.48      19.20      55.30      33.91
// Object573    -1140.13    1138.73     798.73      19.85      59.56      37.60
// Object572    -1128.27    1144.01     789.38      19.85      59.56      37.60
// Object571    -1124.30    1200.29     938.05      29.51      30.10      23.79
// Object570    -1128.53    1193.51     923.72      38.26      16.76      32.47
// Object569    -1127.22    1212.59     946.42      23.25      22.21      24.74
// Object568    -1113.40    1203.19     951.92      27.74      56.80      38.40
// Object567    -1122.12    1176.00     913.85      41.50      22.41      58.68
// Object566    -1140.44    1202.34     902.89      27.74      56.80      38.31
// Object565    -1131.73    1229.50     940.96      41.50      22.33      58.77
// Object564    -1134.50    1192.08     911.92      28.37      20.52      30.21
// Object563    -1025.26    1187.19     953.70     112.31     232.57     138.39
// Object562    -1121.51    1206.01     929.42      54.69      74.65      76.94
// Object561    -1066.40    1232.57     928.65     162.40     231.44     220.91
// Object560    -1117.81    1141.11     722.61      46.31     106.27      81.60
// Object559    -1130.90    1116.77     644.87      58.73      57.67     107.47
// Object558    -1193.06    1194.25     567.73      64.31     117.51      47.65
// Object557    -1150.91    1135.63     597.81      84.69      59.01     104.89
// Object556    -1214.74    1270.03     562.32      27.47      45.06      65.79
// Object555    -1212.90    1222.07     579.59      26.19      70.15      31.59
// Object554    -1107.60     956.81     616.14      62.86     108.61      76.78
// Object553    -1159.35     928.72     569.71     104.04      52.60      79.38
// Object552    -1070.93    1096.39     787.00      61.87     123.75     107.23
// Object551     -871.81     417.31     815.02     172.49     398.01     142.16
// Object550     -884.32     536.75     843.80     144.80     151.04     130.97
// Object549     -819.74     258.38     770.96      73.18      94.54      63.79
// Object548     -891.51     522.84     808.29     123.71     183.08     100.16
// Object547     -850.29     290.42     806.80     114.48     212.63      51.14
// Object546     -871.28     289.96     778.48      76.48     211.60      97.27
// Object545     -845.08     348.32     764.09     109.39     201.07      56.62
// Object544     -790.97     101.48     752.18     127.53     324.34     133.40
// Object543     -822.29     233.02     767.10      67.78      84.17      68.22
// Object542     -742.98     -94.84     677.80     141.16     172.77     205.93
// Object541     -732.35    -126.10     681.63     119.90     110.26     185.01
// Object540     -779.29     -87.96     641.22      44.41      28.79      40.50
// Object539     -773.46     -80.21     653.01      44.41      28.79      40.50
// Object538     -770.00     -70.62     662.81      44.41      28.79      40.50
// Object537     -767.17     -61.40     671.57      41.65      27.00      37.98
// Object536     -762.47     -53.26     682.10      40.55      26.29      36.98
// Object535     -723.16     -21.26     725.38      51.60      64.58      80.21
// Object534     -744.62     -29.96     742.79      60.64      81.98      53.35
// Object533     -772.98     -87.20     692.54      67.44     100.53      98.50
// Object532     -735.25     -70.43     662.82      70.60     100.64      96.03
// Object531     -789.58    -110.35     639.88      38.30      31.60      39.47
// Object530     -768.10    -100.05     622.20      46.99      43.98      22.92
// Object529     -781.30     -96.76     633.37      36.90      24.42      35.14
// Object528     -768.91     -37.13     685.05      58.01      67.89      42.09
// Object527     -790.37    -140.43     595.42      70.01      81.59      55.61
// Object526     -749.80     -23.80     714.83      50.92      54.17      56.01
// Object525     -639.29      25.32     627.79      50.92      54.17      56.01
// Object524     -680.53     -91.61     508.81      70.81      81.23      55.19
// Object523     -658.39      11.99     598.02      58.01      67.89      42.09
// Object522     -670.71     -47.58     546.29      36.85      24.30      35.35
// Object521     -679.07     -61.23     552.84      38.30      31.60      39.47
// Object520     -657.58     -50.93     535.16      46.99      43.98      22.92
// Object519     -662.47     -38.08     605.50      67.44     100.53      98.50
// Object518     -624.00     -20.98     575.20      70.60     100.64      96.03
// Object517     -612.65      27.86     638.34      51.60      64.58      80.21
// Object516     -634.11      19.16     655.75      60.64      81.98      53.35
// Object515     -651.88      -4.09     595.02      40.48      26.13      37.22
// Object514     -656.57     -12.23     584.48      41.59      26.84      38.24
// Object513     -659.40     -21.44     575.72      44.34      28.62      40.77
// Object512     -662.85     -31.04     565.92      44.34      28.62      40.77
// Object511     -668.69     -38.79     554.14      44.34      28.62      40.77
// Object510     -632.47     -45.72     590.76     141.16     172.77     205.93
// Object509     -621.84     -76.98     594.59     119.90     110.26     185.01
// Object508     -711.78     282.13     680.06      67.78      84.17      68.22
// Object507     -680.46     150.60     665.14     127.53     324.34     133.40
// Object506     -753.85     388.87     692.24     109.39     201.07      56.62
// Object505     -724.72     355.41     661.83     167.92     219.81      92.68
// Object504     -703.33     355.86     690.44     128.90     218.83     140.56
// Object503     -816.84     555.73     749.50     106.52     183.51     114.73
// Object502     -721.09     302.23     693.27      73.18      94.54      63.79
// Object501     -783.45     582.80     768.46     138.59     150.97     135.84
// Object500     -776.13     459.83     739.67     172.49     398.01     142.16
// Object499     -903.52     506.45     705.93      90.10     243.47      73.53
// Object498     -921.30     661.46     754.19      55.56      83.95      86.86
// Object497     -873.26     386.68     684.67      63.16      42.91      62.07
// Object496     -873.26     386.68     684.67      44.77      60.99      39.90
// Object495     -853.87     332.96     712.81      65.89     111.62      68.97
// Object494     -790.73     341.60     656.63     101.97     102.32      54.41
// Object493     -836.12     388.30     655.70      47.00      53.59      49.35
// Object492     -836.12     388.30     655.70      63.44      44.04      61.67
// Object491     -894.42     658.39     732.99      54.39      83.43      88.88
// Object490     -869.76     506.39     679.63      99.33     241.24      80.82
// Object489     -634.00     428.52     615.54     161.69     128.08     186.65
// Object488     -954.93     279.20     870.63     161.69     128.08     186.65
// Object487     -744.65     516.14     708.04     334.83     472.31     290.82
// Object486     -906.21     430.08     820.56     220.41     529.81     217.65
// Object485    -1000.76     682.47     825.04     114.95     124.46     218.87
// Object484     -924.28     684.14     930.20     231.87     127.80      82.73
// Object483     -786.20     745.05     814.18     114.95     124.46     218.87
// Object482     -862.68     743.38     709.03     231.87     127.80      82.73
// Object481    -1024.77     684.35     770.56     135.46     124.76      89.36
// Object480    -1002.85     693.53     765.55      47.81      92.44      59.56
// Object479    -1021.46     688.62     763.74      33.87      18.05      18.54
// Object478     -886.09     659.51     810.68     272.60     194.81     250.64
// Object477    -1019.85     351.91     937.72      46.93      26.87      30.21
// Object476    -1005.80     378.76     938.64      22.30      14.12      15.02
// Object475    -1002.54     372.21     940.32      32.17      23.33      21.96
// Object474     -994.81     354.63     933.37      24.63      33.84      24.93
// Object473    -1003.64     358.47     907.22      30.77      34.48      24.27
// Object472    -1004.49     374.60     910.10      31.05      24.91      21.95
// Object471    -1006.71     382.08     910.19      21.47      15.28      15.10
// Object470    -1027.67     355.14     910.78      46.94      25.44      30.71
// Object469    -1044.19     430.75     922.20      42.37      39.74      60.43
// Object468    -1041.91     394.20     939.42      43.43      70.69      44.07
// Object467    -1042.04     392.83     916.11      44.46      69.03      81.35
// Object466    -1034.55     363.40     916.29      38.08      37.70      83.78
// Object465    -1030.39     363.86     884.85      46.00      23.64      27.30
// Object464    -1017.82     393.91     887.54      18.92      16.30      16.59
// Object463    -1016.07     384.41     887.24      29.85      26.13      21.57
// Object462    -1014.70     367.97     881.42      24.54      33.77      24.85
// Object461    -1041.43     415.84     889.90      40.43      49.54      54.02
// Object460    -1019.05     409.64     884.00      43.81      32.49      33.48
// Object459    -1006.61     402.05     902.35      28.13      23.87      50.00
// Object458    -1031.83     488.36     953.29      72.92     112.95      51.39
// Object457    -1090.16     481.00     907.59      46.78     114.28      64.17
// Object456    -1040.07     496.56     901.23      69.44     106.30      65.37
// Object455    -1081.79     473.11     958.28      56.46     114.25      44.50
// Object454    -1053.70     479.41     966.69      64.35     114.11      36.97
// Object453    -1067.55     490.28     893.60      62.50     112.08      61.42
// Object452    -1025.09     496.00     925.07      69.79     107.70      60.25
// Object451    -1096.77     473.68     934.44      40.65     114.66      59.01
// Object450    -1080.15     586.60     938.42      79.37     155.26      77.32
// Object449    -1091.50     586.45     952.76      89.76     197.63      77.09
// Object448     -825.67     991.00     753.14     111.99     172.15     119.72
// Object447     -807.32     883.48     720.06     109.52     191.62     129.66
// Object446     -794.04     794.27     691.47      90.11      99.93      91.50
// Object445     -818.81    1049.31     759.46      77.77      43.27      74.60
// Object444     -811.04    1025.08     748.80      77.77      43.27      74.60
// Object443     -806.31     997.63     739.31      77.77      43.27      74.60
// Object442    -1136.36     872.12    1005.88      77.53      28.65      74.84
// Object441    -1138.97     901.80    1007.34      77.53      28.65      74.84
// Object440    -1137.80     929.97    1005.89      77.53      28.65      74.84
// Object439    -1096.38     666.94     980.92      87.32      96.99      87.94
// Object438    -1102.10     762.51     986.25     103.94     181.84     101.52
// Object437    -1120.77     873.41     994.53     108.80     171.61     109.00
// Object436     -918.90     968.36     772.61     194.36      73.85      42.23
// Object435    -1078.06     900.55     903.08      49.91     143.35     153.28
// Object434    -1048.20     956.26     779.24      40.11     124.41      54.44
// Object433    -1032.07    1004.62     795.89      60.74      42.34      58.51
// Object432    -1062.30     986.19     816.52      43.71      76.79      35.27
// Object431    -1033.91    1044.21     847.94      57.24     107.02      99.78
// Object430    -1001.73     999.99     837.33     112.85     168.51     119.98
// Object429    -1034.23     986.37     862.66     108.71     153.49     146.63
// Object428     -923.67     801.79     856.64     328.15     260.37     311.50
// Object427     -890.42    1025.66     811.20     124.42     108.34     126.47
// Object426    -1075.10     943.58     956.65     120.23     112.15     128.11
// Object425    -1014.70    1106.06     902.00     118.69     100.49     117.63
// Object424     -931.57    1032.58     849.74     121.52      97.30     135.04
// Object423    -1044.46     986.14     932.95     121.19      97.82     134.75
// Object422     -998.93    1058.70     903.53     148.80      79.53     137.86
// Object421    -1005.54    1060.19     898.51     128.94      78.36     125.64
// Object420    -1021.44     941.38     812.83     125.57     176.47     129.34
// Object419    -1075.48     947.57     800.07      54.40      85.79      97.98
// Object418    -1016.05     961.15     759.80      64.12     126.01      44.76
// Object417     -953.31     953.27     877.72     299.54     252.22     291.31
// Object416    -1014.99     923.45     809.20     144.26     179.32     141.96
// Object415     -827.94     774.59     617.73      99.99     102.38     184.42
// Object414     -841.49     764.62     615.94     101.88      92.41     151.48
// Object413     -873.46     767.88     512.65      67.06      45.07     113.15
// Object412     -870.36     698.45     540.74      67.09      77.78     101.70
// Object411     -905.28     737.27     540.57      78.20      66.81     101.66
// Object410     -836.92     728.47     512.84      44.14      66.66     113.08
// Object409     -848.71     754.78     507.57      58.55      59.25     110.31
// Object408     -894.50     711.58     546.61      82.25      78.57      91.62
// Object407     -897.22     760.48     526.23      82.98      52.46     107.93
// Object406     -846.60     705.86     527.16      55.81      82.26     107.51
// Object405     -913.10     669.15     457.96      48.54      27.34      29.21
// Object404     -929.55     681.50     468.00      33.63      43.87      31.86
// Object403     -924.84     704.38     471.50      54.39      43.89      42.40
// Object402     -942.13     673.20     428.52      28.98      23.44      34.71
// Object401     -932.89     676.92     444.07      22.30      31.43      24.85
// Object400     -929.37     679.07     452.46      16.86      19.94      15.26
// Object399     -940.79     688.40     423.38      26.40      44.96      22.63
// Object398     -910.66     694.62     416.38      81.35      37.04      47.49
// Object397     -907.22     704.62     438.99      81.72      46.85      74.02
// Object396     -879.01     707.65     437.66      37.89      46.81      70.14
// Object395     -890.52     710.80     477.60      58.13      42.86      44.53
// Object394     -918.06     686.29     408.25      29.04      46.24      23.13
// Object393     -909.97     669.22     436.41      16.64      22.33      12.21
// Object392     -910.70     665.00     429.55      22.80      32.16      22.96
// Object391     -918.39     663.84     414.01      27.48      28.87      34.87
// Object390     -893.59     655.78     404.99      28.98      23.53      34.71
// Object389     -882.73     665.54     419.16      22.70      33.01      21.90
// Object388     -883.49     669.18     427.33      16.52      22.91      10.84
// Object387     -891.10     680.80     400.03      28.82      46.33      23.66
// Object386    -2307.03    -369.67     229.41      75.50      28.60      68.89
// Object385    -2131.73    -322.41     199.90      66.51      41.79      72.52
// Object384    -2263.87    -373.92     313.67      72.19      42.90      65.66
// Object383    -2179.21    -323.02     140.10      71.62      41.86      67.71
// Object382    -2242.73    -121.55     233.30      54.90      34.27      49.69
// Object381    -2260.87    -117.12     247.69      28.73      27.82      28.55
// Object380    -2278.66    -147.01     263.69      60.56      75.41      60.40
// Object379    -2286.36    -170.70     272.39      48.76      47.21      48.45
// Object378    -2258.72    -216.93     248.31      97.09     111.20      90.97
// Object377    -2250.44    -260.83     244.88      94.03      91.05      93.44
// Object376    -2221.67    -318.07     224.41     178.11     146.70     181.01
// Object375    -2249.12    -121.53     239.41      18.11      11.62      16.18
// Object374    -2268.65    -158.68     256.71      18.35      17.09      16.94
// Object373    -2257.46    -211.09     250.39      17.07      25.59      16.29
// Object372    -2235.33    -246.57     230.09      25.92      18.55      23.33
// Object371    -2241.81    -127.67     231.88      15.86       7.11      15.84
// Object370    -2241.82    -126.47     231.77       8.12       2.18       8.11
// Object369    -2259.71    -155.12     247.38      19.78      24.47      21.01
// Object368    -2261.29    -154.36     248.77       8.82      12.18       9.89
// Object367    -2249.90    -191.10     241.66      28.71      26.52      29.37
// Object366    -2251.39    -193.09     243.09      13.85      12.27      14.24
// Object365    -2217.51    -237.54     214.72      36.61      35.69      37.24
// Object364    -2220.08    -240.42     217.11      17.12      15.81      17.61
// Object363    -2231.72    -294.92     261.43      26.74      40.13      44.83
// Object362    -2262.24    -296.59     225.74      47.84      38.42      21.96
// Object361    -2227.27    -325.22     265.57      18.06      32.21      51.45
// Object360    -2264.80    -326.85     221.92      52.15      33.71      12.99
// Object359    -2214.53    -307.38     215.41      38.89      53.82      35.64
// Object358    -2216.99    -307.58     217.99      43.14      53.61      43.42
// Object357    -2229.80    -330.26     228.92      82.06      52.97      81.63
// Object356    -2234.27    -304.86     231.69      74.94      74.66      75.74
// Object355    -2229.05    -311.69     227.93      72.27      69.97      71.81
// Object354    -2155.84    -406.68     273.90      72.71     144.45     102.52
// Object353    -2196.38    -393.90     293.23      75.79     142.71     105.81
// Object352    -2189.42    -462.08     297.81      67.96     166.36      80.41
// Object351    -2279.71    -457.08     248.64      64.28     168.37      71.56
// Object350    -2229.66    -490.41     290.04      80.57     151.27      66.81
// Object349    -2237.13    -448.67     323.20      61.66     132.70     117.13
// Object348    -2230.30    -398.54     289.93      63.54     120.81     129.37
// Object347    -2194.28    -420.18     264.44      80.41     126.07     114.65
// Object346    -2240.51    -417.48     199.33     118.53     127.90      66.54
// Object345    -2260.52    -380.99     233.43     127.32     105.79      89.93
// Object344    -2296.23    -436.02     235.37     118.40     129.88      63.05
// Object343    -2264.22    -477.65     243.13      63.22     159.56      61.24
// Object342    -2263.99    -474.13     281.34      64.34     160.69      61.19
// Object341    -2292.64    -441.88     195.67     104.86     147.57      63.72
// Object340    -2078.37    -487.89     147.52      59.85      80.86      38.20
// Object339    -2107.27    -488.68     111.23      36.14      81.08      57.54
// Object338    -2186.13    -431.25     209.11     226.64     245.87     220.35
// Object337    -2140.60    -662.07     178.46      93.91      90.37      93.64
// Object336    -2182.86    -544.81     210.12     171.08     270.83     151.74
// Object335    -2124.09    -474.65     279.76      52.89      91.96      56.35
// Object334    -2246.89    -481.12     138.88      63.51      91.12      45.64
// Object333    -2131.06    -498.92     197.05     119.26     128.80     156.20
// Object332    -2165.24    -500.70     157.78     162.31     127.68     114.70
// Object331    -2151.14    -387.03     139.85      51.34      31.03      59.98
// Object330    -2117.29    -386.02     179.22      55.25      32.45      56.92
// Object329    -2097.38    -411.30     177.99      16.21       7.30      26.85
// Object328    -2146.56    -414.08     122.54      25.43       9.49      18.42
// Object327    -2098.10    -410.08     170.92       5.01       6.47       7.01
// Object326    -2265.94    -383.03     196.44     105.35     127.28     102.39
// Object325    -2250.63    -411.35     153.24     107.02     145.08      62.24
// Object324    -2138.42    -412.01     123.76       7.08       6.96       5.11
// Object323    -2080.33    -937.24     137.19     229.12     152.04     251.56
// Object322    -2080.85    -964.98      37.42     191.55      92.68     101.74
// Object321    -2164.01    -999.57      99.14      78.99      88.40     197.95
// Object320    -2061.96    -997.43     224.03     191.55      92.68     101.74
// Object319    -1978.80    -962.84     162.31      78.99      88.40     197.95
// Object318    -2035.29    -950.88      18.32      82.61      72.50     112.58
// Object317    -2029.95    -950.92      39.33      54.95      77.64      38.11
// Object316    -2029.95    -947.41      22.42      17.03       9.17      29.64
// Object315    -2072.89    -981.87     131.89     238.19     234.43     255.45
// Object314    -2168.36   -1159.15     127.85     111.69     168.78     104.76
// Object313    -2188.02   -1153.25     141.90      72.38     149.56      76.65
// Object312    -2129.11   -1129.06      94.18      75.39      75.98      68.41
// Object311    -2044.92   -1126.97     202.24      75.39      75.98      68.41
// Object310    -2085.41   -1157.10     234.33     111.69     168.78     104.76
// Object309    -2105.06   -1151.19     248.39      72.38     149.56      76.65
// Object308    -1899.52   -1109.30      78.05      64.72      75.56      70.27
// Object307    -1997.62   -1126.04     151.53     104.55     101.92     109.04
// Object306    -1961.78   -1121.99     125.38     168.22      97.79     153.92
// Object305    -1944.39   -1151.22     148.37      87.81      70.26      96.36
// Object304    -1979.05   -1152.00     103.31     101.79      68.69      87.42
// Object303    -1986.04   -1094.73     107.78      87.81      70.40      96.36
// Object302    -1951.38   -1093.95     152.84     101.79      68.83      87.42
// Object301    -2030.49   -1135.63     177.76      64.72      75.56      70.27
// Object300    -2105.46   -1137.49      81.52      64.72      75.56      70.27
// Object299    -2061.00   -1096.59      11.55      87.81      70.40      96.36
// Object298    -2026.35   -1095.80      56.60     101.79      68.83      87.42
// Object297    -2019.35   -1153.08      52.14      87.81      70.26      96.36
// Object296    -2054.01   -1153.86       7.08     101.79      68.69      87.42
// Object295    -2036.74   -1123.85      29.14     168.22      97.79     153.92
// Object294    -2072.59   -1127.90      55.30     104.55     101.92     109.04
// Object293    -1974.48   -1111.16     -18.18      64.72      75.56      70.27
// Object292    -1947.72   -1064.23     114.17     159.01     148.79     155.83
// Object291    -1897.98   -1102.38      69.93      87.45      88.13      90.01
// Object290    -1996.88   -1026.16     157.52      87.45      88.13      90.01
// Object289    -2079.49   -1028.21      51.06      83.80      88.90      92.09
// Object288    -1965.93   -1104.06     -16.87      83.80      88.90      92.09
// Object287    -2022.90   -1066.09      17.66     163.87     149.36     147.84
// Object286    -2095.82    -860.29     147.41     286.69     215.03     284.35
// Object285    -2065.74    -692.52     261.46     111.65     101.40     107.52
// Object284    -2201.54    -695.88      87.14     110.68     100.86     111.07
// Object283    -2157.10    -582.96     190.16     105.73      83.76     105.97
// Object282    -2102.60    -672.39     234.33     117.60      94.41     103.92
// Object281    -2181.69    -674.30     126.70     117.42      93.97     104.36
// Object280    -2154.14    -636.68     185.30     122.63      58.71     135.19
// Object279    -2152.17    -626.74     186.80     113.84      60.09     113.08
// Object278    -2162.45    -628.95     127.81      51.24      37.48      49.31
// Object277    -2098.74    -626.91     215.21      54.77      36.82      49.76
// Object276    -2089.89    -616.14     189.53      34.88      40.22      52.59
// Object275    -2143.10    -616.88     130.54      48.36      41.13      35.62
// Object274    -2106.90    -682.34     152.65     136.13     131.57     136.65
// Object273    -2122.00    -723.27     166.03     261.48     213.58     266.87
// Object272    -2029.81    -793.82     106.12     104.26     242.30      83.37
// Object271    -2046.41    -711.18     112.71      15.78      17.56      17.01
// Object270    -2031.35    -764.04     102.00      15.78      17.56      17.01
// Object269    -2016.29    -816.91      91.29      15.78      17.56      17.01
// Object268    -2001.23    -869.77      80.58      15.78      17.56      17.01
// Object267    -2101.91    -697.18     149.05     136.96     133.99     137.34
// Object266    -2045.38    -694.19     104.91      28.04      46.28      24.40
// Object265    -2041.08    -694.08     110.43      22.22      46.41      30.10
// Object264    -2015.97    -734.54     117.94      14.32      60.23      36.18
// Object263    -2036.10    -677.68     125.41      44.23      59.37      25.74
// Object262    -2059.59    -678.19      96.86      20.04      60.39      44.66
// Object261    -2041.25    -714.66     107.16      61.46     111.59      65.41
// Object260    -2035.48    -711.73     107.64       6.12      12.73       6.83
// Object259    -2033.19    -704.84     114.18       9.74       5.63      11.87
// Object258    -2028.42    -710.22     117.41       6.12      12.74       6.83
// Object257    -2030.72    -717.10     110.86       9.74       5.62      11.87
// Object256    -2042.84    -717.44      95.30      10.42       5.39      11.38
// Object255    -2048.59    -710.73      91.13       7.21      12.68       5.54
// Object254    -2046.87    -705.15      96.61      10.42       5.40      11.38
// Object253    -2041.12    -711.85     100.79       7.21      12.67       5.54
// Object252    -2035.74    -717.60     102.78       9.56      12.35      10.87
// Object251    -2046.20    -735.22      80.73      37.62      59.51      18.40
// Object250    -2031.07    -723.87     107.41      11.70      20.84       7.48
// Object249    -2039.82    -724.11      96.61       6.06      21.00      11.46
// Object248    -2029.29    -743.28      98.73      14.55      42.44      11.31
// Object247    -2032.97    -743.26      94.08      12.20      42.42      14.24
// Object246    -2026.24    -743.07     102.63      16.82      42.35       8.33
// Object245    -2054.98    -703.93      87.22       8.96       8.71       7.95
// Object244    -2026.10    -703.22     124.29       8.96       8.71       7.95
// Object243    -2057.67    -694.49      89.13       8.66       8.87       8.35
// Object242    -2028.79    -693.78     126.21       9.23       8.96       7.53
// Object241    -2057.90    -684.99      94.20       7.61       9.36       9.33
// Object240    -2033.32    -684.39     125.75       9.84       9.38       7.33
// Object239    -2052.72    -670.61     108.90      10.03       7.09       9.56
// Object238    -2047.19    -670.47     116.00       9.90       6.92      10.14
// Object237    -2018.20    -717.03     131.50      11.65      25.31       9.42
// Object236    -2059.36    -718.05      78.65      11.65      25.31       9.42
// Object235    -2189.53    -789.84      32.38     132.71     178.94     161.29
// Object234    -2174.68    -868.73      -4.06     108.59      79.64     102.10
// Object233    -2203.78    -710.77      67.70     108.59      79.64     102.10
// Object232    -2047.02    -707.27     268.93     100.32      80.60     107.05
// Object231    -1967.67    -863.21     261.67     100.32      80.60     107.05
// Object230    -2007.96    -785.34     265.46     165.76     179.65     113.20
// Object229    -2168.96    -871.10     -13.53      97.47      83.11     100.12
// Object228    -2121.52    -949.50     -46.99     177.40     197.23     156.50
// Object227    -1913.95    -940.13     224.81     169.83     188.19     156.22
// Object226    -1956.81    -865.83     258.81      98.43      82.32      99.57
// Object225    -2043.25   -1044.55     -71.27      49.71      40.98      31.83
// Object224    -2034.22   -1021.94     -81.28      31.69      48.94      43.95
// Object223    -2051.15   -1008.10     -94.98      59.47      44.29      41.97
// Object222    -2015.78   -1059.28    -106.33      29.11      35.31      38.58
// Object221    -2027.55   -1045.88     -94.89      31.22      32.04      24.49
// Object220    -2031.80   -1039.03     -89.74      22.40      23.11      10.74
// Object219    -2026.03   -1055.75    -122.50      46.60      40.86      47.27
// Object218    -2061.03   -1066.23    -117.73      78.47      69.98      43.81
// Object217    -2068.48   -1048.35    -111.40      90.04      89.81      53.96
// Object216    -2098.13   -1054.11     -91.42      44.26      79.45      54.34
// Object215    -2088.80   -1009.78     -82.10      64.39      52.14      45.63
// Object214    -2047.17   -1078.00    -120.82      49.08      41.53      44.29
// Object213    -2045.68   -1065.22     -84.52      21.88      20.11      16.34
// Object212    -2042.55   -1073.05     -86.48      31.31      31.02      24.86
// Object211    -2033.29   -1084.92     -98.53      26.89      30.99      38.34
// Object210    -2054.77   -1106.20     -86.46      29.45      35.05      38.62
// Object209    -2070.37   -1091.63     -80.93      31.56      30.18      26.57
// Object208    -2072.19   -1083.33     -78.88      22.14      18.62      18.19
// Object207    -2069.54   -1098.35    -109.34      49.26      42.61      43.23
// Object206    -1835.43   -1092.55     191.19      35.83      43.52      51.45
// Object205    -1865.88   -1078.27     185.95      17.59      19.07      22.24
// Object204    -1863.91   -1086.52     184.11      24.06      30.54      33.34
// Object203    -1853.84   -1101.22     171.48      39.27      34.81      26.62
// Object202    -1837.89   -1080.07     152.30      38.70      30.43      27.58
// Object201    -1851.46   -1068.31     158.84      23.30      31.31      33.32
// Object200    -1854.21   -1060.47     161.22      16.69      20.59      21.55
// Object199    -1819.21   -1072.35     171.83      37.19      42.50      51.66
// Object198    -1868.21   -1004.31     201.08      45.49      51.47      65.73
// Object197    -1860.56   -1048.05     212.24      55.04      79.45      43.38
// Object196    -1834.69   -1042.47     189.02      66.36      89.45      81.95
// Object195    -1825.84   -1060.50     184.18      54.18      69.12      74.43
// Object194    -1813.43   -1050.48     150.42      41.42      41.87      50.61
// Object193    -1846.07   -1034.41     148.64      11.28      23.42      21.81
// Object192    -1840.13   -1041.24     145.69      22.76      32.62      31.29
// Object191    -1825.91   -1054.57     137.40      39.29      35.06      26.49
// Object190    -1846.54   -1003.03     167.69      50.49      44.21      61.26
// Object189    -1856.02   -1017.52     147.47      42.51      49.11      34.21
// Object188    -1866.90   -1040.18     155.11      34.76      40.65      47.39
// Object187     -383.00    -384.16   -1088.20     195.69     132.60     168.32
// Object186     -371.78    -366.31   -1097.13     166.59      96.91     143.29
// Object185     -436.73    -408.37   -1043.81      87.73     103.97      80.19
// Object184     -544.27    -411.04   -1181.85      87.73     103.97      80.19
// Object183     -489.31    -386.79   -1224.67     195.69     132.60     168.32
// Object182     -478.09    -368.95   -1233.60     166.59      96.91     143.29
// Object181     -708.02    -532.71   -1040.19      87.59      90.17      92.94
// Object180     -599.30    -461.53   -1122.73     137.39     137.38     140.63
// Object179     -638.54    -487.07   -1093.90     205.46     178.33     188.75
// Object178     -642.14    -516.40   -1136.24     139.90     110.31      96.13
// Object177     -595.92    -515.40   -1079.09      96.46     112.31     131.53
// Object176     -625.85    -451.15   -1058.76     139.90     110.31      96.13
// Object175     -672.07    -452.15   -1115.91      96.46     112.31     131.53
// Object174     -562.49    -435.10   -1152.84      87.59      90.17      92.94
// Object173     -466.64    -432.73   -1029.79      87.59      90.17      92.94
// Object172     -529.99    -448.77    -935.71     139.90     110.31      96.13
// Object171     -576.22    -449.77    -992.86      96.46     112.31     131.53
// Object170     -546.29    -514.03   -1013.18     139.90     110.31      96.13
// Object169     -500.06    -513.03    -956.04      96.46     112.31     131.53
// Object168     -542.68    -484.70    -970.85     205.46     178.33     188.75
// Object167     -503.45    -459.16    -999.68     137.39     137.38     140.63
// Object166     -612.16    -530.34    -917.14      87.59      90.17      92.94
// Object165     -689.57    -443.44   -1054.93     160.72     203.93     167.52
// Object164     -711.00    -543.25   -1028.21     125.95      85.28     124.14
// Object163     -667.98    -343.03   -1081.91     125.95      85.28     124.14
// Object162     -563.37    -340.39    -947.62     124.12      84.32     125.03
// Object161     -622.66    -541.10    -914.81     124.12      84.32     125.03
// Object160     -593.16    -441.05    -931.16     172.01     203.22     151.56
// Object159     -598.51    -335.75   -1029.64     287.77     207.58     314.30
// Object158     -761.79    -422.11   -1085.35      41.52      24.90      52.52
// Object157     -782.69    -411.74   -1071.80      50.91      42.87      29.84
// Object156     -800.51    -396.97   -1086.09      41.85      61.34      61.25
// Object155     -789.08    -460.92   -1078.56      34.39      39.80      28.55
// Object154     -783.91    -440.26   -1079.17      28.39      35.86      25.95
// Object153     -783.48    -430.25   -1078.69      18.42      23.45      17.67
// Object152     -803.78    -459.37   -1091.22      51.41      37.12      46.42
// Object151     -791.60    -455.82   -1124.84      66.42      37.24      86.45
// Object150     -793.02    -414.48   -1123.35      62.23      73.52      83.80
// Object149     -777.39    -412.26   -1139.35      48.25      80.13      56.43
// Object148     -784.49    -375.86   -1115.46      49.08      42.56      68.59
// Object147     -788.58    -465.47   -1118.15      49.02      40.84      47.51
// Object146     -764.32    -442.55   -1099.49      21.73      22.80      16.12
// Object145     -761.10    -450.61   -1100.55      28.46      32.63      29.05
// Object144     -766.40    -470.02   -1101.12      38.33      37.93      31.66
// Object143     -743.99    -471.53   -1124.88      34.61      39.83      28.43
// Object142     -744.14    -450.36   -1130.24      30.01      30.87      29.80
// Object141     -747.10    -441.28   -1128.26      22.48      21.07      17.00
// Object140     -766.79    -467.00   -1142.71      48.73      42.25      46.92
// Object139     -527.15    -461.06    -835.08      40.06      43.18      51.59
// Object138     -536.07    -436.05    -857.45      15.79      21.58      22.96
// Object137     -533.38    -445.14    -859.69      26.69      31.12      31.52
// Object136     -538.15    -466.43    -860.63      27.79      39.79      35.19
// Object135     -566.70    -465.07    -844.76      28.83      37.54      38.96
// Object134     -566.31    -445.78    -850.50      26.44      33.19      30.21
// Object133     -568.85    -437.70    -848.54      15.47      23.23      21.91
// Object132     -555.70    -459.70    -819.20      40.59      41.82      52.07
// Object131     -558.98    -370.27    -825.98      67.41      42.75      45.78
// Object130     -532.67    -406.08    -826.90      58.39      80.29      46.16
// Object129     -552.88    -408.35    -815.09      90.97      72.69      50.36
// Object128     -550.91    -450.12    -815.86      94.80      36.53      53.59
// Object127     -586.26    -453.98    -811.98      38.51      38.18      53.49
// Object126     -593.36    -425.54    -834.94      18.50      23.84      17.23
// Object125     -592.81    -435.52    -833.86      25.88      36.25      29.21
// Object124     -594.29    -456.09    -828.51      27.96      39.76      35.03
// Object123     -590.98    -391.78    -817.11      60.86      61.74      38.69
// Object122     -600.20    -407.22    -837.53      34.13      43.33      50.19
// Object121     -581.75    -417.65    -854.23      56.49      24.93      34.69
// Object120     -779.13    -352.23   -1108.18      97.89      49.10      97.88
// Object119     -782.06    -183.87   -1112.02     106.42      52.65     106.42
// Object118     -780.18    -280.94   -1110.18     109.48     148.35     109.42
// Object117     -564.83    -275.60    -833.73     106.40     145.50     106.74
// Object116     -564.99    -177.98    -833.37     106.13      50.75     106.17
// Object115     -565.17    -346.93    -833.52      96.93      46.46      97.04
// Object114     -783.39    -103.72   -1080.77     113.14     177.87     152.53
// Object113     -781.72    -194.23   -1107.40     110.44      74.06     109.29
// Object112     -785.55     -13.84   -1054.22     110.44      74.06     109.29
// Object111     -625.16     -10.36    -848.33     107.09      75.32     109.58
// Object110     -569.75    -188.48    -835.28     107.09      75.32     109.58
// Object109     -597.43     -99.11    -842.06     152.05     179.08     120.60
// Object108     -645.50    -239.71   -1049.48     234.18     179.68     221.83
// Object107     -605.52    -239.45    -978.05     233.97     179.29     223.89
// Object106     -757.76     -94.94    -869.99      11.91      25.91       9.63
// Object105     -799.54     -95.97    -923.63      11.91      25.91       9.63
// Object104     -793.46     -46.37    -892.98      10.03       7.09       9.56
// Object103     -787.93     -46.23    -885.88       9.90       6.92      10.14
// Object102     -798.99     -61.72    -908.66       7.61       9.36       9.33
// Object101     -773.18     -61.08    -875.53       9.84       9.38       7.33
// Object100     -798.14     -71.20    -912.94       8.66       8.87       8.35
// Object99      -768.65     -70.47    -875.08       9.23       8.96       7.53
// Object98      -795.46     -80.64    -914.85       8.96       8.71       7.95
// Object97      -765.96     -79.91    -876.99       8.96       8.71       7.95
// Object96      -773.81    -121.72    -907.83      10.60      43.65      12.83
// Object95      -767.08    -121.53    -899.20      15.38      43.58       6.66
// Object94      -770.11    -121.71    -903.11      13.05      43.76       9.74
// Object93      -771.11    -101.62    -894.83      11.99      21.06       7.52
// Object92      -780.02    -101.87    -905.78       6.08      21.23      11.70
// Object91      -755.23    -112.81    -883.49      14.64      61.57      36.88
// Object90      -775.76     -95.25    -899.27       9.56      12.35      10.87
// Object89      -775.08     -89.44    -893.93       6.17      12.92       7.01
// Object88      -772.72     -82.41    -887.24       9.85       5.78      12.07
// Object87      -767.95     -87.77    -884.03       6.17      12.91       7.01
// Object86      -770.31     -94.80    -890.71       9.85       5.79      12.07
// Object85      -782.94     -95.15    -906.94      10.62       5.56      11.52
// Object84      -788.83     -88.30    -911.22       7.40      12.84       5.56
// Object83      -787.12     -82.73    -905.72      10.62       5.54      11.52
// Object82      -781.23     -89.57    -901.44       7.40      12.86       5.56
// Object81      -774.12     -89.05    -900.89      62.83     113.93      66.93
// Object80      -776.22     -54.70    -876.39      45.26      60.70      26.36
// Object79      -800.26     -55.22    -905.62      20.52      61.74      45.70
// Object78      -786.37    -113.51    -921.84      38.39      60.84      18.73
// Object77      -785.86     -70.90    -897.16      28.60      47.07      25.06
// Object76      -781.55     -70.79    -891.64      22.78      47.20      30.75
// Object75      -740.16     -30.20    -927.42     118.34     158.44     131.24
// Object74      -725.15    -243.21    -937.66      16.14      17.96      17.40
// Object73      -740.48    -189.40    -926.75      16.14      17.96      17.40
// Object72      -756.08    -134.65    -915.66      16.14      17.96      17.40
// Object71      -771.41     -80.84    -904.76      16.14      17.96      17.40
// Object70      -742.86    -158.69    -931.49     106.78     247.85      85.40
// Object69      -682.29     -21.08    -969.04     267.24     218.41     272.75
// Object68      -754.55      -3.62    -871.29      62.09     105.86      41.77
// Object67      -794.66      -4.50    -922.77      29.40     104.17      65.54
// Object66      -743.25     -14.20    -925.32     115.39     158.34     128.94
// Object65      -745.20      40.61    -879.45      53.41      48.80      19.56
// Object64      -789.41      39.11    -933.09      10.81      48.25      56.64
// Object63      -783.92      54.97    -969.32      48.21      56.17      46.03
// Object62      -711.34      56.60    -873.33      49.87      56.44      44.42
// Object61      -731.32      69.01    -933.47     116.97      73.38     116.30
// Object60      -722.27      76.10    -936.90     126.72      49.77     139.26
// Object59      -674.39      24.82    -890.09     120.39      96.62     106.37
// Object58      -755.58      22.87   -1000.57     120.21      96.17     106.82
// Object57      -740.23     108.96    -927.00     107.53      90.74     108.14
// Object56      -641.35       1.47    -857.73     113.99     103.58     109.77
// Object55      -780.84      -1.98   -1036.79     113.02     103.03     113.39
// Object54      -655.36    -161.79    -988.19     293.50     220.17     291.11
// Object53      -806.25     384.83    -806.67      54.84      23.95      65.32
// Object52      -942.48     325.22    -812.70      58.25      47.19      47.12
// Object51      -830.78     396.17    -878.34      62.40      46.69      40.91
// Object50      -910.89     321.73    -759.50      62.14      46.61      43.79
// Object49      -974.38     489.74    -745.62      29.03      57.91      25.13
// Object48      -966.97     509.43    -748.27      23.11      22.10      22.94
// Object47      -943.99     500.39    -765.52      61.92      40.47      55.18
// Object46      -924.21     502.94    -776.38      38.94      37.24      38.65
// Object45      -904.82     464.12    -793.27      75.02      89.29      70.50
// Object44      -899.80     426.84    -795.19      75.31      72.02      74.75
// Object43      -864.27     380.31    -820.78     138.48     131.04     138.72
// Object42      -970.38     499.12    -748.07      11.55      18.20       7.40
// Object41      -941.04     496.54    -765.59      16.82      11.67      11.56
// Object40      -921.00     458.97    -780.33      20.33      12.88      13.99
// Object39      -915.16     423.54    -784.01      19.93      22.52      13.46
// Object38      -972.71     488.09    -744.60      11.01      11.42      12.52
// Object37      -973.49     488.84    -744.07       5.14       5.38       6.13
// Object36      -948.77     488.84    -760.86      20.04      12.50      20.54
// Object35      -948.15     490.49    -761.26       9.98       4.77      10.41
// Object34      -935.23     461.90    -770.91      19.09      26.85      23.92
// Object33      -933.27     462.31    -772.17       7.92      13.68      11.53
// Object32      -930.54     411.13    -774.73      25.75      33.24      30.25
// Object31      -927.35     411.84    -776.77      10.43      16.79      14.21
// Object30      -895.52     404.43    -824.68      21.93      42.36      19.81
// Object29      -869.23     403.27    -787.74      21.60      41.55      22.60
// Object28      -881.24     395.10    -835.90      22.25      26.49      40.16
// Object27      -856.26     393.82    -796.46      44.72      25.31       7.99
// Object26      -897.44     377.30    -799.42      34.88      43.59      28.01
// Object25      -895.34     377.94    -800.24      36.47      42.41      36.04
// Object24      -879.31     380.10    -808.65      58.00      62.80      61.37
// Object23      -885.61     400.40    -805.20      65.27      36.47      64.29
// Object22      -885.68     383.13    -805.35      57.77      55.25      57.34
// Object21      -746.35     242.91    -893.33     140.53     186.56     155.41
// Object20      -828.56     263.69    -942.30     137.91     151.73      99.03
// Object19      -752.39     265.66    -838.91     116.48     152.60     117.14
// Object18      -833.62     336.94    -875.18     167.49      87.71     175.32
// Object17      -790.62     273.16    -947.30     104.42     162.14      88.95
// Object16      -883.92     336.48    -916.43      74.43      61.09     120.67
// Object15      -794.31     323.32    -808.71     143.92      71.64     118.87
// Object14      -780.47     350.99    -888.86      95.87      69.50     166.47
// Object13      -926.20     199.05    -837.42       5.68       6.84       8.14
// Object12      -880.37     199.57    -775.51       7.88       7.05       6.41
// Object11      -875.69     200.62    -774.11      26.01       9.88      21.87
// Object10      -923.00     199.45    -834.85      16.29       8.95      29.57
// Object9       -924.21     237.37    -819.69      56.21      34.31      64.75
// Object8       -893.17     237.63    -776.47      51.56      34.04      66.84
// Object7       -850.71     115.56    -841.32      73.51      35.24      79.54
// Object6       -857.03     129.63    -836.71      86.73      74.97      99.95
// Object5       -808.39     166.36    -839.82     127.73     175.65     118.19
// Object4       -842.19     165.53    -883.20     116.59     174.65     127.27
// Object3       -749.29     218.64    -794.87      47.24      99.94      53.79
// Object2       -872.19     215.60    -953.31      61.66      99.52      38.20
// Object1       -779.82     198.53    -898.19     175.15     286.11     153.30
// Object0       -738.11      72.95    -928.26      98.92      95.17      97.99
// Object        -842.98     240.78    -848.91     220.60     292.54     220.62

#include "scene5.inc"

camera {
	location <-1750, 1000, -3000>
	look_at <-1600, 0, 0>
}

light_source { < -1000, 1000, -3000 > color rgb <1, .4, .3> }   
light_source { < -2000, 1500, -3000 > color rgb <.3, 1, 1> }

light_source {
   < -1000, 1000, -3000 > color rgb <1, .4, .3>
   // The extended area light paramaters
   area_light < 500, 1500, -3500 >, < -1000, 1000, -3000 >, 3, 3
   adaptive 0
   jitter
}

light_source {
   < -2000, 1500, -3000 > color rgb <.3, 1, 1>
   // The extended area light paramaters
   area_light < -2500, 2000, -2500 >, < -2000, 2500, -3000 >, 3, 3
   adaptive 0
   jitter
}
                                    